--- python-meh.master.python-meh.pot.ORIG	2009-09-09 20:11:36.926584000 +0200
+++ python-meh.master.python-meh.pot	2009-09-19 23:48:10.697894116 +0200
@@ -1,47 +1,61 @@
-# SOME DESCRIPTIVE TITLE.
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+# Catalan translation of python-meh by Softcatalà 
+# Copyright (C) 2009 Free Software Foundation
+# This file is distributed under the same license as the python-meh package.
+# Oscar Osta <oostap@gmail.com>, 2009.
+#
+# This file is translated according to the glossary and style guide of
+#   Softcatalà. If you plan to modify this file, please read first the page
+#   of the Catalan translation team for the Fedora project at:
+#   http://www.softcatala.org/projectes/fedora/
+#   and contact the previous translator.
+#
+# Aquest fitxer s'ha de traduir d'acord amb el recull de termes i la guia
+#   d'estil de Softcatalà. Si voleu modificar aquest fitxer, llegiu si
+#   us plau la pàgina de catalanització del projecte Fedora a:
+#   http://www.softcatala.org/projectes/fedora/
+#   i contacteu l'anterior traductor/a.
 #
-#, fuzzy
 msgid ""
 msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: python-meh\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-07-16 15:00-0400\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"PO-Revision-Date: 2009-09-19 23:24+100\n"
+"Last-Translator: Oscar Osta <oostap@gmail.com>\n"
+"Language-Team: Catalan <fedora@softcatala.net>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=CHARSET\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 #: ../src/handler.py:209
 msgid "Dump Written"
-msgstr ""
+msgstr "Bolcat escrit"
 
 #: ../src/handler.py:210
 msgid ""
 "The error file has been successfully written to the disk.  The program will "
 "now exit."
 msgstr ""
+"El fitxer d'error s'ha escrit correctament a disc.  El programa"
+"finalitzarà ara."
 
 #: ../src/handler.py:215
 msgid "Dump Not Written"
-msgstr ""
+msgstr "Bolcat no escrit"
 
 #: ../src/handler.py:216
 msgid "There was a problem writing the error report."
-msgstr ""
+msgstr "Hi ha hagut un problema a l'hora d'escriure l'informe d'error."
 
 #: ../src/handler.py:219
 msgid "No Network Available"
-msgstr ""
+msgstr "No hi ha cap xarxa disponible"
 
 #: ../src/handler.py:220
 msgid ""
 "Cannot save a bug report since there is no active network device available."
 msgstr ""
+"No s'ha pogut desar l'informe d'error ja que no hi ha cap dispositu de xarxa disponible."
 
 #: ../src/savers.py:34
 #, python-format
@@ -51,6 +65,10 @@
 "\n"
 "%s"
 msgstr ""
+"El seu error no s'ha pogut enviar per el següent error quan s'intentava comunicar "
+"amb bugzilla:\n"
+"\n"
+"%s"
 
 #: ../src/savers.py:37
 #, python-format
@@ -60,44 +78,52 @@
 "\n"
 "%s"
 msgstr ""
+"No s'ha pogut enviar el seu l'error degut a que els camps de l'error contenen "
+"informació incorrecta. Pot-ser un error en el programa de presentació " 
+"d'errors:\n"
+"\n"
+"%s"
 
 #: ../src/savers.py:41
 msgid "Unable To File Bug"
-msgstr ""
+msgstr "No s'ha pogut enviar l'error"
 
 #: ../src/savers.py:47
 msgid "Bug Filing Not Supported"
-msgstr ""
+msgstr "No es disposa d'enviament d'errors"
 
 #: ../src/savers.py:48
 msgid ""
 "Your distribution does not provide a supported bug filing system, so you "
 "cannot save your exception this way."
 msgstr ""
+"La seva distribució no té un sistema soportat d'enviament d'errors, així que"
+"no es pot desar la seva excepció d'aquesta manera."
 
 #: ../src/savers.py:54
 msgid "Invalid Bug Information"
-msgstr ""
+msgstr "Informació de l'error no vàlida"
 
 #: ../src/savers.py:55
 msgid "Please provide a valid username, password, and short bug description."
-msgstr ""
+msgstr "Si us plau indiqui un nom d'usuari vàlid, clau, i una descripció corta de l'error."
 
 #: ../src/savers.py:62
 msgid "Unable To Login"
-msgstr ""
+msgstr "No es posible registrar-se"
 
 #: ../src/savers.py:63
 #, python-format
 msgid ""
 "There was an error logging into %s using the provided username and password."
 msgstr ""
+"Hi ha hagut un error al registrar-se a %s amb el nom d'usuari i clau indicat."
 
 #. Tell the user we created a new bug for them and that they should
 #. go add a descriptive comment.
 #: ../src/savers.py:99
 msgid "Bug Created"
-msgstr ""
+msgstr "Error creat"
 
 #: ../src/savers.py:100
 #, python-format
@@ -108,12 +134,18 @@
 "\n"
 "%s/%s"
 msgstr ""
+"Un nou error s'ha creat amb la traça adjunta. Si us plau doni "
+"informació adicional com que estava fent quan voste va trobar l'error, "
+"captures de pantalla, i qualsevol dade que sigui apropiada per "
+"aquest error:\n"
+"\n"
+"%s/%s"
 
 #. Tell the user which bug they've been CC'd on and that they should
 #. go add a descriptive comment.
 #: ../src/savers.py:114
 msgid "Bug Updated"
-msgstr ""
+msgstr "Error actualitzat"
 
 #: ../src/savers.py:115
 #, python-format
@@ -124,37 +156,44 @@
 "\n"
 "%s/%s"
 msgstr ""
+"Un error amb la seva informació ja existeix. El seu compte ha estat afegit a "
+" la llista CC i la traça creada com a comentari. Si us plau doni informació "
+" descriptiva adicional del següent error:\n"
+"\n"
+"%s/%s"
 
 #. Set the buttons.
 #: ../src/ui/gui.py:85
 msgid "_Debug"
-msgstr ""
+msgstr "_Depura"
 
 #: ../src/ui/gui.py:87 ../src/ui/gui.py:152
 msgid "_Exit"
-msgstr ""
+msgstr "_Surt"
 
 #: ../src/ui/gui.py:92
 msgid ""
 "An unhandled exception has occurred.  This is most likely a bug.  Please "
 "save a copy of the detailed exception and file a bug report."
 msgstr ""
+"S'ha produït una excepció no gestionada. És molt probable que sigui un error."
+"Si us plau desa una copia detallada de l'excepció i envia un informe d'error."
 
 #: tmp/detailed-dialog.glade.h:1
 msgid "Info"
-msgstr ""
+msgstr "Informació"
 
 #: tmp/detailed-dialog.glade.h:2
 msgid "_Details"
-msgstr ""
+msgstr "_Detalls"
 
 #: tmp/exnSave.glade.h:1
 msgid "Bug _description"
-msgstr ""
+msgstr "_Descripció de l'error"
 
 #: tmp/exnSave.glade.h:2
 msgid "Destination _file"
-msgstr ""
+msgstr "Destinació del _fitxer"
 
 #: tmp/exnSave.glade.h:3
 msgid ""
@@ -162,27 +201,30 @@
 "Bugzilla\n"
 "Remote server (scp)"
 msgstr ""
+"Emmagatzematge local\n"
+"Bugzilla\n"
+"Servidor remot (scp)"
 
 #: tmp/exnSave.glade.h:6
 msgid "Please choose a destination for saving your traceback."
-msgstr ""
+msgstr "Si us plau tria una destinació per desar la teva traça."
 
 #: tmp/exnSave.glade.h:7
 msgid "Save"
-msgstr ""
+msgstr "_Desa"
 
 #: tmp/exnSave.glade.h:8
 msgid "Select A File"
-msgstr ""
+msgstr "Selecciona un fitxer"
 
 #: tmp/exnSave.glade.h:9
 msgid "_Host (host:port)"
-msgstr ""
+msgstr "_Ordinador (ordinador:port)"
 
 #: tmp/exnSave.glade.h:10
 msgid "_Password"
-msgstr ""
+msgstr "_Contrasenya"
 
 #: tmp/exnSave.glade.h:11
 msgid "_User name"
-msgstr ""
+msgstr "_Nom d'usuari"