--- anaconda.master.es.po	2009-12-30 14:39:46.000000000 +0100
+++ anaconda.master.es.modif.po	2009-12-30 14:39:15.000000000 +0100
@@ -485,7 +485,7 @@
 #: gui.py:165
 #, python-format
 msgid "A screenshot named '%s' has been saved."
-msgstr "Se ha guardado una toma de pantalla llamada '%s'."
+msgstr "Se ha guardado una toma de pantalla llamada «%s»."
 
 #: gui.py:168
 msgid "Error Saving Screenshot"
@@ -734,7 +734,7 @@
 #: gui.py:1348
 #, python-format
 msgid "%s Installer"
-msgstr "Programa de instalación %s"
+msgstr "Programa de instalación de %s"
 
 # ../gui.py:706
 # ../gui.py:706
@@ -1065,7 +1065,7 @@
 # ../gui.py:113 ../text.py:285
 #: kickstart.py:1310 kickstart.py:1349
 msgid "_Ignore All"
-msgstr "_Ignorar Todo"
+msgstr "_Ignorar todo"
 
 # ../loader/net.c:404
 # ../loader/net.c:404
@@ -1235,7 +1235,7 @@
 
 #: packages.py:129
 msgid "Device Setup Failed"
-msgstr "Falló la Configuración del Dispositivo"
+msgstr "Falló la configuración del dispositivo"
 
 #: packages.py:130
 #, python-format
@@ -1434,7 +1434,7 @@
 # ../partitioning.py:1580
 #: partIntfHelpers.py:153 partIntfHelpers.py:341 iw/lvm_dialog_gui.py:843
 msgid "Confirm Delete"
-msgstr "Confirmar el Borrado"
+msgstr "Confirmar el borrado"
 
 # ../partitioning.py:1551
 # ../partitioning.py:1571
@@ -3030,7 +3030,7 @@
 # ../textw/userauth_text.py:101
 #: iw/account_gui.py:127 textw/userauth_text.py:83
 msgid "Weak Password"
-msgstr "Contraseña Débil"
+msgstr "Contraseña débil"
 
 #: iw/account_gui.py:128
 #, python-format
@@ -3064,7 +3064,7 @@
 # ../fsset.py:1489
 #: iw/autopart_type.py:120
 msgid "Resize FileSystem Error"
-msgstr "Error de cambio de tamaño del Sistema de Archivo"
+msgstr "Error al cambiar de tamaño del sistema de archivos"
 
 #: iw/autopart_type.py:121
 #, python-format
@@ -3073,7 +3073,7 @@
 
 #: iw/autopart_type.py:130
 msgid "Resize Device Error"
-msgstr "Error al Cambiar de Tamaño el Dispositivo"
+msgstr "Error al cambiar de tamaño el dispositivo"
 
 #: iw/autopart_type.py:131
 #, python-format
@@ -3085,7 +3085,7 @@
 # ../packages.py:609
 #: iw/autopart_type.py:228
 msgid "Use All Space"
-msgstr "Usar Todo el Espacio"
+msgstr "Usar todo el espacio"
 
 #: iw/autopart_type.py:230
 msgid ""
@@ -3103,7 +3103,7 @@
 
 #: iw/autopart_type.py:236
 msgid "Replace Existing Linux System(s)"
-msgstr "Reemplazar el Sistema Linux existente"
+msgstr "Reemplazar el sistema Linux existente"
 
 #: iw/autopart_type.py:238
 msgid ""
@@ -3123,7 +3123,7 @@
 
 #: iw/autopart_type.py:246
 msgid "Shrink Current System"
-msgstr "Achicar el Sistema Actual"
+msgstr "Achicar el sistema actual"
 
 #: iw/autopart_type.py:248
 msgid ""
@@ -3140,7 +3140,7 @@
 # ../textw/partition_text.py:114
 #: iw/autopart_type.py:250
 msgid "Use Free Space"
-msgstr "Usar el Espacio Libre"
+msgstr "Usar el espacio libre"
 
 #: iw/autopart_type.py:252
 msgid ""
@@ -3154,7 +3154,7 @@
 
 #: iw/autopart_type.py:256
 msgid "Create Custom Layout"
-msgstr "Crear un Diseño Personalizado."
+msgstr "Crear un diseño personalizado"
 
 #: iw/autopart_type.py:258
 msgid ""
@@ -3296,7 +3296,7 @@
 "Congratulations, your %s installation is complete.\n"
 "\n"
 msgstr ""
-"Felicitaciones, su instalación de %s ha finalizado.\n"
+"Enhorabuena, la instalación de su %s ha finalizado.\n"
 "\n"
 
 #: iw/congrats_gui.py:77 textw/complete_text.py:42
@@ -3316,9 +3316,9 @@
 "Note that updates may be available to ensure the proper functioning of your "
 "system and installation of these updates is recommended after the reboot."
 msgstr ""
-"Note que las actualizaciones deben estar disponibles para asegurar el "
-"funcionamiento apropiado de su sistema y la instalación de esas "
-"actualizaciones es recomendada luego de reiniciar."
+"Note que las actualizaciones pueden estar disponibles para asegurar el "
+"funcionamiento apropiado de su sistema y que la instalación de estas "
+"actualizaciones es recomendada después de reiniciar."
 
 #: iw/congrats_gui.py:90 textw/complete_text.py:55
 #, python-format
@@ -3329,7 +3329,7 @@
 "available to ensure the proper functioning of your system and installation "
 "of these updates is recommended after the reboot."
 msgstr ""
-"Felicitaciones, la instalación de su %s está completa.\n"
+"Enhorabuena, la instalación de su %s está completa.\n"
 "\n"
 "Por favor, reinicie para usar el sistema instalado. Note que las "
 "actualizaciones pueden estar disponibles para asegurar el funcionamiento "
@@ -3347,7 +3347,7 @@
 # ../textw/progress_text.py:79
 #: iw/examine_gui.py:58
 msgid "Fresh Installation"
-msgstr "Instalación Fresca"
+msgstr "Instalación fresca"
 
 #: iw/examine_gui.py:60
 #, python-format
@@ -3364,7 +3364,7 @@
 # ../installclasses/upgradeclass.py:8
 #: iw/examine_gui.py:65
 msgid "Upgrade an Existing Installation"
-msgstr "Actualizar una Instalación Existente "
+msgstr "Actualizar una instalación existente "
 
 #: iw/examine_gui.py:67
 #, python-format
@@ -4147,7 +4147,7 @@
 # ../iw/partition_gui.py:817
 #: iw/partition_dialog_gui.py:71
 msgid "Fill to maximum _allowable size"
-msgstr "Completar hasta el tamaño máximo _permitido"
+msgstr "Completar hasta el tamaño _máximo permitido"
 
 # ../iw/partition_gui.py:843 ../textw/partition_text.py:540
 # ../iw/partition_gui.py:845 ../textw/partition_text.py:540
@@ -4162,7 +4162,7 @@
 #: iw/partition_dialog_gui.py:349
 #, python-format
 msgid "Edit Partition: %s"
-msgstr "Editar Partición: %s"
+msgstr "Editar partición: %s"
 
 # ../iw/partition_gui.py:868 ../textw/partition_text.py:603
 # ../iw/partition_gui.py:870 ../textw/partition_text.py:603
@@ -4183,7 +4183,7 @@
 # ../iw/partition_gui.py:1084 ../textw/partition_text.py:583
 #: iw/partition_dialog_gui.py:471
 msgid "Force to be a _primary partition"
-msgstr "Forzar a partición _primaria"
+msgstr "_Forzar a partición primaria"
 
 #: iw/partition_gui.py:356
 #, python-format
@@ -4236,7 +4236,7 @@
 "Mount Point/\n"
 "RAID/Volume"
 msgstr ""
-"Punto de Montaje/\n"
+"Punto de montaje/\n"
 " RAID/Volumen"
 
 # ../iw/package_gui.py:424 ../iw/partition_gui.py:1533
@@ -4316,7 +4316,7 @@
 # ../iw/partition_gui.py:589
 #: iw/partition_gui.py:889
 msgid "Format Warnings"
-msgstr "Avisos de Formateo"
+msgstr "Avisos de formateo"
 
 # ../iw/partition_gui.py:1533
 # ../iw/partition_gui.py:1535
@@ -4529,7 +4529,7 @@
 # ../loader/devices.c:533
 #: iw/partition_gui.py:1835
 msgid "Please Select A Device"
-msgstr "Por favor seleccione un Dispositivo"
+msgstr "Por favor seleccione un dispositivo"
 
 # ../iw/partition_gui.py:313 ../iw/partition_gui.py:334
 # ../iw/partition_gui.py:336 ../textw/partition_text.py:186
@@ -6752,11 +6752,11 @@
 # ../textw/silo_text.py:110 ../textw/userauth_text.py:185
 #: storage/__init__.py:168
 msgid "Go _back"
-msgstr "Volver _Atrás"
+msgstr "Volver _atrás"
 
 #: storage/__init__.py:169
 msgid "_Write changes to disk"
-msgstr "_Guardar cambios al disco"
+msgstr "_Guardar cambios en el disco"
 
 #: storage/__init__.py:188
 msgid "Running..."
@@ -6776,7 +6776,7 @@
 # ../iw/progress_gui.py:28
 #: storage/__init__.py:346
 msgid "Finding Devices"
-msgstr "Buscando Dispositivos"
+msgstr "Buscando dispositivos"
 
 #: storage/__init__.py:347
 msgid "Finding storage devices"
@@ -7799,8 +7799,8 @@
 "is suitable for most users.  Select what space to use and which drives to "
 "use as the install target."
 msgstr ""
-"La instalación requiere el particionamiento de su disco rígido. El diseño "
-"predeterminado es adecuado a la la mayoría de los usuarios. Elija cuánto "
+"La instalación requiere el particionamiento de su disco duro. El diseño "
+"predeterminado es adecuado para la mayoría de los usuarios. Elija cuánto "
 "espacio y qué discos utilizar para la instalación."
 
 # ../gui.py:113 ../text.py:284
@@ -8163,14 +8163,14 @@
 
 #: liveinst/liveinst.desktop.in.h:2
 msgid "Install the live CD to your hard disk"
-msgstr "Instalar el CD vivo en su disco rígido"
+msgstr "Instalar el CD vivo en su disco duro"
 
 # ../loader/loader.c:816
 # ../loader/loader.c:816
 # ../loader/loader.c:816
 #: liveinst/liveinst.desktop.in.h:3
 msgid "Install to Hard Drive"
-msgstr "Instalar en el Disco Duro"
+msgstr "Instalar en el disco duro"
 
 #: ui/GroupSelector.glade.h:1
 msgid ""
@@ -8284,7 +8284,7 @@
 "HTTP/FTP\n"
 "CD/DVD\n"
 "NFS\n"
-"Disco Duro"
+"Disco duro"
 
 #: ui/addrepo.glade.h:9
 msgid ""
@@ -8295,32 +8295,32 @@
 
 #: ui/addrepo.glade.h:10
 msgid "Proxy U_RL (host:port)"
-msgstr "U_RL del Proxy (equipo:puerto)"
+msgstr "U_RL del proxy (equipo:puerto)"
 
 # ../textw/userauth_text.py:21
 # ../textw/userauth_text.py:22
 # ../textw/userauth_text.py:22
 #: ui/addrepo.glade.h:11
 msgid "Proxy pass_word"
-msgstr "C_ontraseña del Proxy"
+msgstr "C_ontraseña del proxy"
 
 # ../loader/urls.c:190
 # ../loader/urls.c:190
 # ../loader/urls.c:190
 #: ui/addrepo.glade.h:12
 msgid "Proxy u_sername"
-msgstr "Nombre de u_suario del Proxy"
+msgstr "Nombre de u_suario del proxy"
 
 #: ui/addrepo.glade.h:13
 msgid "Repository _URL"
-msgstr "_URL del Repositorio"
+msgstr "_URL del repositorio"
 
 # ../iw/fdisk_gui.py:93
 # ../iw/fdisk_gui.py:93
 # ../iw/fdisk_gui.py:93
 #: ui/addrepo.glade.h:14
 msgid "Select A Directory"
-msgstr "Seleccione un Directorio"
+msgstr "Seleccione un directorio"
 
 #: ui/addrepo.glade.h:15
 msgid "URL is a _mirror list"
@@ -8384,7 +8384,7 @@
 
 #: ui/autopart.glade.h:2
 msgid "Re_view and modify partitioning layout"
-msgstr "Re_vise y modifique la capa de particiones"
+msgstr "Re_visar y modificar el diseño de las particiones"
 
 #: ui/autopart.glade.h:3
 msgid "Volume to Shrink"
@@ -8472,7 +8472,7 @@
 # ../iw/bootloader_gui.py:326
 #: ui/fcoe-config.glade.h:1
 msgid "Configure FCoE Parameters"
-msgstr "Configurar los Parámetros FCoE"
+msgstr "Configurar los parámetros FCoE"
 
 #: ui/fcoe-config.glade.h:2
 msgid "NIC:"
@@ -8487,7 +8487,7 @@
 
 #: ui/fcoe-config.glade.h:6
 msgid "_Add FCoE Disk(s)"
-msgstr "_Agregar Disco(s) FCoE"
+msgstr "_Agregar disco(s) FCoE"
 
 # ../iw/account_gui.py:187 ../iw/bootloaderpassword_gui.py:87
 # ../loader/urls.c:357 ../textw/userauth_text.py:36
@@ -8501,7 +8501,7 @@
 
 #: ui/iscsi-config.glade.h:2
 msgid "<b>CHAP _Username:</b>"
-msgstr "<b>Número de _Usuario CHAP:</b>"
+msgstr "<b>Número de _usuario CHAP:</b>"
 
 # ../iw/account_gui.py:187 ../iw/bootloaderpassword_gui.py:87
 # ../loader/urls.c:357 ../textw/userauth_text.py:36
@@ -8511,11 +8511,11 @@
 # ../loader/urls.c:357 ../textw/userauth_text.py:37
 #: ui/iscsi-config.glade.h:3
 msgid "<b>Reverse CHAP P_assword:</b>"
-msgstr "<b>_Contraseña CHAP en Reversa:</b>"
+msgstr "<b>_Contraseña CHAP en reversa:</b>"
 
 #: ui/iscsi-config.glade.h:4
 msgid "<b>Reverse CHAP U_sername:</b>"
-msgstr "<b>Número de Usuario CHAP en Reversa:</b>"
+msgstr "<b>Número de usuario CHAP en reversa:</b>"
 
 #: ui/iscsi-config.glade.h:5
 msgid "<b>_Target IP Address:</b>"
@@ -8616,7 +8616,7 @@
 "Please name this computer.  The hostname identifies the computer on a "
 "network."
 msgstr ""
-"Por favor, de un nombre a esta computadora. El nombre de host identifica al "
+"Por favor, dé un nombre a esta computadora. El nombre de host identifica al "
 "computador en una red."
 
 #: ui/tasksel.glade.h:1
@@ -8707,7 +8707,7 @@
 
 #: lang-table.h:1
 msgid "Afrikaans"
-msgstr "Africano"
+msgstr "Afrikáans"
 
 #: lang-table.h:2
 msgid "Arabic"
@@ -8735,11 +8735,11 @@
 
 #: lang-table.h:8
 msgid "Chinese(Simplified)"
-msgstr "Chino(Simplificado)"
+msgstr "Chino (simplificado)"
 
 #: lang-table.h:9
 msgid "Chinese(Traditional)"
-msgstr "Chino(Tradicional)"
+msgstr "Chino (tradicional)"
 
 # ../rescue.py:99
 # ../rescue.py:99
@@ -8766,7 +8766,7 @@
 
 #: lang-table.h:15
 msgid "Estonian"
-msgstr "Estoniano"
+msgstr "Estonio"
 
 #: lang-table.h:16
 msgid "Finnish"
@@ -8777,7 +8777,7 @@
 # ../iw/partition_gui.py:666
 #: lang-table.h:17
 msgid "French"
-msgstr "FrancésLibre"
+msgstr "Francés"
 
 #: lang-table.h:18
 msgid "German"
@@ -8808,7 +8808,7 @@
 
 #: lang-table.h:24
 msgid "Icelandic"
-msgstr "Islándico"
+msgstr "Islandés"
 
 #: lang-table.h:25
 msgid "Iloko"
@@ -8828,7 +8828,7 @@
 
 #: lang-table.h:29
 msgid "Kannada"
-msgstr "Kannada"
+msgstr "Canarés (Kannada)"
 
 #: lang-table.h:30
 msgid "Korean"
@@ -8848,7 +8848,7 @@
 
 #: lang-table.h:34
 msgid "Malayalam"
-msgstr "Malayalam"
+msgstr "Malabar (Malayalam)"
 
 #: lang-table.h:35
 msgid "Marathi"
@@ -8860,11 +8860,11 @@
 
 #: lang-table.h:37
 msgid "Norwegian(Bokmål)"
-msgstr "Noruego(Bokmål)"
+msgstr "Noruego (Bokmål)"
 
 #: lang-table.h:38
 msgid "Northern Sotho"
-msgstr "Soto Norteño"
+msgstr "Soto norteño"
 
 #: lang-table.h:39
 msgid "Oriya"
@@ -8884,7 +8884,7 @@
 
 #: lang-table.h:43
 msgid "Portuguese(Brazilian)"
-msgstr "Portugués(Brasilero)"
+msgstr "Portugués (brasilero)"
 
 #: lang-table.h:44
 msgid "Punjabi"
@@ -8904,7 +8904,7 @@
 
 #: lang-table.h:48
 msgid "Serbian(Latin)"
-msgstr "Serbio(Latín)"
+msgstr "Serbio (latino)"
 
 #: lang-table.h:49
 msgid "Sinhala"
@@ -8916,7 +8916,7 @@
 
 #: lang-table.h:51
 msgid "Slovenian"
-msgstr "Eslovenio"
+msgstr "Esloveno"
 
 #: lang-table.h:52
 msgid "Spanish"
@@ -8924,11 +8924,11 @@
 
 #: lang-table.h:53
 msgid "Swedish"
-msgstr "Suizo"
+msgstr "Sueco"
 
 #: lang-table.h:54
 msgid "Tajik"
-msgstr "Tajik"
+msgstr "Tayiko"
 
 #: lang-table.h:55
 msgid "Tamil"
@@ -8936,7 +8936,7 @@
 
 #: lang-table.h:56
 msgid "Telugu"
-msgstr "Telugu"
+msgstr "Telugú"
 
 #: lang-table.h:57
 msgid "Turkish"
@@ -8948,7 +8948,7 @@
 
 #: lang-table.h:59
 msgid "Vietnamese"
-msgstr "Vietnamés"
+msgstr "Vietnamita"
 
 #: lang-table.h:60
 msgid "Welsh"
@@ -8956,7 +8956,7 @@
 
 #: lang-table.h:61
 msgid "Zulu"
-msgstr "Zulu"
+msgstr "Zulú"
 
 #~ msgid "The installer will now exit."
 #~ msgstr "Ahora finalizará la instalación."