--- for_translation_fedora-release-notes_Cloud_fr.po	2012-04-28 10:40:34.381895774 +0200
+++ for_translation_fedora-release-notes_Cloud_fr1.po	2012-04-28 11:26:29.000000000 +0200
@@ -3,148 +3,165 @@
 # Translators:
 # dominique bribanick <chepioq@gmail.com>, 2011.
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist.cgi?component=release-notes&product=Fedora%20Documentation\n"
 "POT-Creation-Date: 2012-04-27T16:51:14\n"
-"PO-Revision-Date: 2012-04-27 16:52+0000\n"
-"Last-Translator: John McDonough <jjmcd@fedoraproject.org>\n"
+"PO-Revision-Date: 2012-04-28 11:26+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
 msgid "Cloud"
 msgstr "Cloud"
 
 #. Tag: title
 #, no-c-format
 msgid "CloudStack"
-msgstr ""
+msgstr "CloudStack"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>CloudStack</primary>"
-msgstr ""
+msgstr "<primary>CloudStack</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>IaaS</primary>"
-msgstr ""
+msgstr "<primary>IaaS</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 17 will include the <package>CloudStack</package> package, which "
 "provides a mature Infrastructure as a Service (IaaS) platform."
 msgstr ""
+"Fedora 17 comprendra le paquet <package>CloudStack</package>, qui fournira "
+"une plateforme évoluée d'infrastructure comme un service (IaaS)."
 
 #. Tag: title
 #, no-c-format
 msgid "OpenNebula"
-msgstr ""
+msgstr "OpenNebula"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>OpenNebula</primary>"
-msgstr ""
+msgstr "<primary>OpenNebula</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>OCCI</primary>"
-msgstr ""
+msgstr "<primary>OCCI</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Amazon EC2</primary>"
-msgstr ""
+msgstr "<primary>Amazon EC2</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Also new to Fedora 17 is <package>OpenNebula</package>. OpenNebula provides "
 "an IaaS platform geared toward data center virtualization. Management of the"
 " environment can be done through command line or graphical interfaces. "
 "Compatibility with Amazon EC2 the Open Cloud Computing Interface (OCCI) is "
 "included."
 msgstr ""
+"Autre nouveauté de Fedora 17 : <package>OpenNebula</package>. OpenNebula fournit "
+"une plateforme IaaS orientée vers la virtualisation de centre de données. La gestion "
+"de cet environnement peut être effectuée en ligne de commande ou à l'aide d'une interface graphique. "
+"La compatibilité avec Amazon EC2, l'interface Open Cloud Computing (OCCI), est assurée"
 
 #. Tag: title
 #, no-c-format
 msgid "OpenStack"
-msgstr ""
+msgstr "OpenStack"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>OpenStack</primary>"
-msgstr ""
+msgstr "<primary>OpenStack</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Essex</primary>"
-msgstr ""
+msgstr "<primary>Essex</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Horizon</primary>"
-msgstr ""
+msgstr "<primary>Horizon</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Quantum</primary>"
-msgstr ""
+msgstr "<primary>Quantum</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Qpid</primary>"
-msgstr ""
+msgstr "<primary>Qpid</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>RabbitMQ</primary>"
-msgstr ""
+msgstr "<primary>RabbitMQ</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>AQMP</primary>"
-msgstr ""
+msgstr "<primary>AQMP</primary>"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>libguestfs</primary>"
-msgstr ""
+msgstr "<primary>libguestfs</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 17 includes the latest version of the <package>OpenStack</package> "
 "suite, code named \"Essex\". Included in this new release are the latest "
 "versions of the web management interface (\"Horizon\") and virtual "
 "networking (\"Quantum\"). The use of Qpid as an alternative to RabbitMQ for "
 "the AQMP backend is new in Fedora 17. In addition, the availability of "
 "libguestfs to support multiple virtual disk formats will make Fedora's "
 "OpenStack offering more flexible."
 msgstr ""
+"Fedora 17 comprend la dernière version de la suite <package>OpenStack</package> "
+"dont le nom de code est « Essex ». Les dernières versions de l'interface de gestion "
+"internet (« Horizon ») et de la mise en réseau virtuelle (« Quantum ») sont présentes "
+"dans cette nouvelle version. L'utilisation de Qpid comme alternative à RabbitMQ pour "
+"l'arrière-plan de AQMP est une nouveauté de Fedora 17. En outre, la disponibilité de "
+"libguestfs qui permet de prendre en charge plusieurs formats de disque virtuel offrira "
+"plus de flexibilité dans l'OpenStack de Fedora."
 
 #. Tag: title
 #, no-c-format
 msgid "Open vSwitch"
-msgstr ""
+msgstr "Open vSwitch"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Open vSwitch</primary>"
-msgstr ""
+msgstr "<primary>Open vSwitch</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 17 includes Open vSwitch, a software-based network switch used to "
 "provide networking services to virtual machines. Open vSwitch supports "
 "OpenFlow for ease-of-management."
 msgstr ""
+"Fedora 17 comprend Open vSwitch, un logiciel de commutateur de réseau "
+"utilisé pour fournir des services internet aux machines virtuelles. Open vSwitch "
+"prend en charge OpenFlow pour une gestion facilité."
+