--- for_translation_fedora-web_fedoraproject-org-f17-beta_fr.po	2012-03-27 20:32:27.236835056 +0200
+++ for_translation_fedora-web_fedoraproject-org-f17-beta_fr(1)1.po	2012-03-27 20:41:37.259958820 +0200
@@ -6,23 +6,23 @@
 # Dimitris Glezos <glezos@indifex.com>, 2011.
 # dominique bribanick <chepioq@gmail.com>, 2011, 2012.
 # Elodie  <djezael@gmail.com>, 2011.
 # FIRST AUTHOR <EMAIL@ADDRESS>, 2011.
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011, 2012.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Websites\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
-"POT-Creation-Date: 2012-03-27 20:02+0200\n"
-"PO-Revision-Date: 2012-03-27 18:27+0000\n"
-"Last-Translator: Kévin Raymond <shaiton@fedoraproject.org>\n"
+"POT-Creation-Date: 2012-03-27 00:01+0200\n"
+"PO-Revision-Date: 2012-03-27 20:10+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Generated-By: Babel 0.9.6\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #: data/content/code-of-conduct.html:7
 msgid "Fedora Project - Fedora Project Code of Conduct"
-msgstr ""
+msgstr "Projet Fedora - Code de bonne conduite du projet Fedora"
 
 #: data/content/code-of-conduct.html:13
 msgid "Code of Conduct"
-msgstr ""
+msgstr "Code de bonne conduite"
 
 #: data/content/code-of-conduct.html:14
 msgid "Behave as a community member, follow the Code of Conduct."
-msgstr ""
+msgstr "Se comporter comme un membre de la communauté, respecter le code de bonne conduite"
 
 #: data/content/code-of-conduct.html:21
 msgid ""
 "The Fedora community is made up of a mixture of professionals and volunteers"
 " from all over the world, working on every aspect of the distribution from "
 "coding through to marketing. Diversity is one of our huge strengths, but it "
 "can also lead to communication issues and unhappiness. To that end, we have "
 "a few ground rules that we ask people to adhere to when they're using "
 "project resources. This isn't an exhaustive list of things that you can't "
 "do. Rather, take it in the spirit in which it's intended - a guide to make "
 "it easier to be excellent to each other."
 msgstr ""
+"La communauté Fedora est constituée d'un ensemble de professionnels et de bénévoles"
+" du monde entier, travaillant sur tous les aspects de la distribution depuis le codage "
+"jusqu'à sa commercialisation. La diversité est une de nos forces, mais elle peut aussi "
+"conduire à des problèmes de communication et au chagrin. A cette fin, nous avons un "
+"ensemble de règles auxquelles nous demandons aux personnes d'adhérer lorsqu'ils utilisent "
+"les ressources du projet. Ce n'est pas une liste exhaustive de choses que vous ne pouvez pas faire. "
+"Au contraire, il faut le prendre dans l'esprit dans lequel il est destiné - un guide "
+"pour faciliter l'excellence envers l'autre."
 
 #: data/content/code-of-conduct.html:23
 msgid ""
 "Be considerate. Your work will be used by other people, and you in turn will"
 " depend on the work of others. Any decision you take will affect users and "
 "colleagues, and you should take those consequences into account when making "
 "decisions."
 msgstr ""
+"Soyez prévenant. Votre travail sera utilisé par d'autres personnes, et en retour vous serez "
+"dépendant du travail des autres. Chaque décision que vous prendrez concernera les utilisateurs "
+"et collègues, et vous devrez prendre en considération ces conséquences quand vous prendrez "
+"une décision."
 
 #: data/content/code-of-conduct.html:25
 msgid ""
 "Be respectful. Not all of us will agree all the time, but disagreement is no"
 " excuse for poor behaviour and poor manners. We might all experience some "
 "frustration now and then, but we cannot allow that frustration to turn into "
 "a personal attack. It's important to remember that a community where people "
 "feel uncomfortable or threatened is not a productive one. Members of the "
 "Fedora community should be respectful when dealing with other contributors "
 "as well as with people outside the Fedora community and with users of "
 "Fedora."
 msgstr ""
+"Soyez respectueux. Nous ne serons pas toujours d'accord mais le désaccord n'est pas "
+"une excuse pour de mauvais comportement et des mauvaises manières. Nous pourrions tous "
+"vivre une certaine frustration de temps en temps, mais cela ne nous autorisera pas "
+"à porter des attaques personnelles. Il est important de se souvenir qu'une communauté "
+"ou les personnes se sentent mal à l'aise ou menacés n'est pas productive. Les membres "
+"de la communauté Fedora devront être respectueux lorsqu'ils échangeront avec les autres contributeurs "
+"ainsi qu'avec les personnes en dehors de la communauté et les utilisateurs de "
+"Fedora."
 
 #: data/content/code-of-conduct.html:29
 msgid ""
 "When we disagree, we try to understand why. Disagreements, both social and "
 "technical, happen all the time and Fedora is no exception. It is important "
 "that we resolve disagreements and differing views constructively. Remember "
 "that we're different. The strength of Fedora comes from its varied "
 "community, people from a wide range of backgrounds. Different people have "
 "different perspectives on issues. Being unable to understand why someone "
 "holds a viewpoint doesn't mean that they're wrong. Don't forget that it is "
 "human to err and blaming each other doesn't get us anywhere, rather offer to"
 " help resolving issues and to help learn from mistakes."
 msgstr ""
+"Lorsque nous sommes en désaccord, nous essayons de comprendre pourquoi. Les désaccords, "
+"qu'ils soient sociaux ou techniques, apparaissent tout le temps, et Fedora ne fait pas "
+"exception à cette règle. Il est important de résoudre ces désaccords et divergences de vue de "
+"manière constructive. Souvenez-vous que nous sommes tous différents. Le force de Fedora "
+"vient de sa communauté variée, de personnes venant de différents milieux. Des personnes différentes "
+"ont des points de vue différents suivant les questions. Être incapable de comprendre "
+"le point de vue d'une personne ne signifie pas qu'elle a tort. N'oubliez qu'il est humain de "
+"se tromper et que s'accuser les uns les autres ne nous mènera nulle part, et qu'il est préférable "
+"d'aider à résoudre les problèmes et d'apprendre de ses erreurs."
 
 #: data/content/get-fedora-all.html:134
 msgid "Download Fedora Sources"
-msgstr ""
+msgstr "Téléchargez les sources de Fedora"
 
 #: data/content/get-fedora-all.html:136
 #, python-format
 msgid "Fedora %(release)s Source DVD (%(size)s GB)"
-msgstr ""
+msgstr "DVD source de Fedora  %(release)s (%(size)s Gio)"
 
 #: data/content/get-fedora-all.html:137
 #, python-format
 msgid "Fedora %(release)s Source RPMs"
-msgstr ""
+msgstr "RPM source de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:43
 #, python-format
 msgid "Fedora %(release)s Desktop Edition"
-msgstr ""
+msgstr "Version Gnome de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:71
 #, python-format
 msgid "Fedora %(release)s KDE Spin"
-msgstr ""
+msgstr "Version KDE personnalisée de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:97
 #, python-format
 msgid "Fedora %(release)s LXDE Spin"
-msgstr ""
+msgstr "Version LXDE personnalisée de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:123
 #, python-format
 msgid "Fedora %(release)s Xfce Spin"
-msgstr ""
+msgstr "Version Xfce personnalisée de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:157
 #, python-format
 msgid "Fedora %(release)s Live Media / Spins"
-msgstr ""
+msgstr "Version média Live personnalisée de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:169
 #, python-format
 msgid "Fedora %(release)s DVD"
-msgstr ""
+msgstr "DVD de Fedora %(release)s"
 
 #: data/content/get-fedora-options.html:195
 #, python-format
 msgid ""
 "For help determining what architecture your system is, <a href=\"%s\">please"
 " view our architecture help guide</a>."
 msgstr ""
+"Pour vous aider à définir quelle est l'architecture de votre système,<a href=\"%s\">veuillez"
+" consulter notre guide d'aide sur l'architecture</a>."
 
 #: data/content/get-fedora-options.html:205
 #, python-format
 msgid "Fedora %(release)s Media by Mail"
-msgstr ""
+msgstr "Média de Fedora %(release)s par mail"
 
 #: data/content/get-fedora-options.html:304
 #, python-format
 msgid ""
 "http://docs.fedoraproject.org/en-"
 "US/Fedora/%(release)s/html/Installation_Guide/index.html"
 msgstr ""
+"http://docs.fedoraproject.org/en-"
+"US/Fedora/%(release)s/html/Guide d'_installation/index.html"
 
 #: data/content/get-fedora-options.html:305
 #, python-format
 msgid ""
 "http://docs.fedoraproject.org/en-"
 "US/Fedora/%(release)s/html/Release_Notes/index.html"
 msgstr ""
+"http://docs.fedoraproject.org/en-"
+"US/Fedora/%(release)s/html/Notes de_version/index.html"
 
 #: data/content/get-fedora.html:25
 #, python-format
 msgid "Did someone say... &ldquo;<a href=\"get-prerelease\">%s</a>&rdquo;?"
-msgstr ""
+msgstr "Est-ce que quelqu'un a dit... &ldquo;<a href=\"get-prerelease\">%s</a>&rdquo;?"
 
 #: data/content/index.html:66
 #, python-format
 msgid "Try Fedora %(release)s %(state)s Now!"
-msgstr ""
+msgstr "Essayez Fedora %(release)s %(state)s maintenant !"
 
 #: data/content/verify.html:37
 msgid "Install DVD / Rescue CD"
-msgstr "DVD d'installation / CD de sauvetage"
+msgstr "DVD d'installation / CD de secours"