--- fedora-abrt_master_fr.po	2011-07-25 18:31:22.724336123 +0200
+++ fedora-abrt_master_fr_01.po	2011-07-25 18:53:57.016432096 +0200
@@ -1,7 +1,7 @@
 # SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# 
+#
 # Jiří Moskovčák <jmoskovc@redhat.com>, 2011.
 # dominique bribanick <chepioq@gmail.com>, 2011.
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011.
@@ -10,8 +10,8 @@
 "Project-Id-Version: ABRT\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-06-16 12:48+0200\n"
-"PO-Revision-Date: 2011-06-16 10:52+0000\n"
-"Last-Translator: jmoskovc <jmoskovc@redhat.com>\n"
+"PO-Revision-Date: 2011-07-25 18:53+0100\n"
+"Last-Translator: MarbolanGos <marbolangos@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,7 +23,8 @@
 msgid "ABRT notification applet"
 msgstr "Applet de notification ABRT"
 
-#: ../src/applet/abrt-applet.desktop.in.h:2 ../src/gui-gtk/abrt-gtk.c:389
+#: ../src/applet/abrt-applet.desktop.in.h:2
+#: ../src/gui-gtk/abrt-gtk.c:389
 #: ../src/gui-gtk/abrt.desktop.in.h:1
 msgid "Automatic Bug Reporting Tool"
 msgstr "Automatic Bug Reporting Tool"
@@ -41,18 +42,17 @@
 msgid "ABRT service is not running"
 msgstr "Le service ABRT n'est pas en cours d'exécution"
 
-#: ../src/applet/applet_gtk.c:192 ../src/applet/applet_gtk.c:194
+#: ../src/applet/applet_gtk.c:192
+#: ../src/applet/applet_gtk.c:194
 msgid "Warning"
 msgstr "Avertissement"
 
 #: ../src/applet/applet_gtk.c:249
-msgid ""
-"Notification area applet that notifies users about issues detected by ABRT"
-msgstr ""
-"Applet de la zone de notification pour informer les utilisateurs des "
-"problèmes détectés par ABRT"
+msgid "Notification area applet that notifies users about issues detected by ABRT"
+msgstr "Applet de la zone de notification pour informer les utilisateurs des problèmes détectés par ABRT"
 
-#: ../src/applet/applet_gtk.c:265 ../src/gui-gtk/abrt-gtk.c:278
+#: ../src/applet/applet_gtk.c:265
+#: ../src/gui-gtk/abrt-gtk.c:278
 msgid "translator-credits"
 msgstr ""
 "Sam Friedmann <sam.friedmann@redhat.com>, 2009.\n"
@@ -71,7 +71,8 @@
 msgid "Show"
 msgstr "Afficher"
 
-#: ../src/applet/applet_gtk.c:392 ../src/applet/applet_gtk.c:420
+#: ../src/applet/applet_gtk.c:392
+#: ../src/applet/applet_gtk.c:420
 msgid "A Problem has Occurred"
 msgstr "Un problème est survenu"
 
@@ -101,7 +102,8 @@
 msgid "Dump directory"
 msgstr "Répertoire de trace"
 
-#: ../src/daemon/abrt-server.c:442 ../src/daemon/abrtd.c:506
+#: ../src/daemon/abrt-server.c:442
+#: ../src/daemon/abrtd.c:506
 msgid "\\b [options]"
 msgstr ""
 
@@ -109,22 +111,20 @@
 msgid "Use UID as client uid"
 msgstr "Utiliser UID comme identifiant client"
 
-#: ../src/daemon/abrt-server.c:454 ../src/plugins/abrt-dump-oops.c:595
+#: ../src/daemon/abrt-server.c:454
+#: ../src/plugins/abrt-dump-oops.c:595
 msgid "Log to syslog"
 msgstr "Journaliser vers syslog"
 
-#: ../src/daemon/abrt-server.c:455 ../src/daemon/abrtd.c:521
+#: ../src/daemon/abrt-server.c:455
+#: ../src/daemon/abrtd.c:521
 #: ../src/gui-gtk/main.c:225
 msgid "Add program names to log"
 msgstr "Ajouter le nom des programmes dans le journal"
 
 #: ../src/daemon/abrtd.c:335
-msgid ""
-"The size of the report exceeded the quota. Please check system's "
-"MaxCrashReportsSize value in abrt.conf."
-msgstr ""
-"La taille du rapport dépasse le quota. Veuillez vérifier la valeur "
-"MaxCrashReportsSize du système dans abrt.conf."
+msgid "The size of the report exceeded the quota. Please check system's MaxCrashReportsSize value in abrt.conf."
+msgstr "La taille du rapport dépasse le quota. Veuillez vérifier la valeur MaxCrashReportsSize du système dans abrt.conf."
 
 #: ../src/daemon/abrtd.c:518
 msgid "Do not daemonize"
@@ -140,11 +140,11 @@
 
 #: ../src/gui-gtk/abrt-gtk.c:216
 msgid "Problem description"
-msgstr ""
+msgstr "Description du problème"
 
 #: ../src/gui-gtk/abrt-gtk.c:219
 msgid "Send"
-msgstr ""
+msgstr "Envoyer"
 
 #: ../src/gui-gtk/abrt-gtk.c:297
 msgid "Reported"
@@ -176,7 +176,7 @@
 
 #: ../src/gui-gtk/abrt-gtk.c:370
 msgid "Report problem with ABRT"
-msgstr ""
+msgstr "Rapporter le problème avec ABRT"
 
 #: ../src/gui-gtk/abrt-gtk.c:443
 msgid "Online _Help"
@@ -194,7 +194,8 @@
 "(default DIRs: "
 msgstr ""
 
-#: ../src/lib/abrt_curl.c:170 ../src/plugins/abrt-action-upload.c:43
+#: ../src/lib/abrt_curl.c:170
+#: ../src/plugins/abrt-action-upload.c:43
 #, c-format
 msgid "Uploaded: %llu of %llu kbytes"
 msgstr "Envoi vers le serveur : %llu de %llu kio"
@@ -209,7 +210,7 @@
 #. * The parser failed. Compute the duphash from the executable
 #. * instead of a backtrace.
 #. * and component only.  This is not supposed to happen often.
-#. 
+#.
 #: ../src/plugins/abrt-action-analyze-backtrace.c:93
 #, c-format
 msgid "Backtrace parsing failed for %s"
@@ -238,9 +239,7 @@
 
 #: ../src/plugins/abrt-action-bugzilla.c:45
 msgid "Empty login or password, please check your configuration"
-msgstr ""
-"Utilisateur ou mot de passe non spécifié, veuillez vérifier votre "
-"configuration"
+msgstr "Utilisateur ou mot de passe non spécifié, veuillez vérifier votre configuration"
 
 #: ../src/plugins/abrt-action-bugzilla.c:61
 #, c-format
@@ -333,11 +332,11 @@
 
 #: ../src/plugins/abrt-action-generate-backtrace.c:254
 msgid "Kill gdb if it runs for more than NUM seconds"
-msgstr ""
+msgstr "Tuer gdb si il a fonctionné plus de NUM secondes"
 
 #. Don't be completely silent. gdb run takes a few seconds,
 #. * it is useful to let user know it (maybe) worked.
-#. 
+#.
 #: ../src/plugins/abrt-action-generate-backtrace.c:290
 #, c-format
 msgid "Backtrace is generated and saved, %u bytes"
@@ -432,13 +431,12 @@
 #: ../src/plugins/abrt-action-install-debuginfo:339
 #, c-format
 msgid "Removing %s"
-msgstr ""
+msgstr "Suppression de %s"
 
 #: ../src/plugins/abrt-action-install-debuginfo:343
 #, c-format
 msgid "Can't remove %s, probably contains an error log"
-msgstr ""
-"Impossible de supprimer %s, il contient probablement un rapport d'erreur"
+msgstr "Impossible de supprimer %s, il contient probablement un rapport d'erreur"
 
 #: ../src/plugins/abrt-action-install-debuginfo:379
 #, c-format
@@ -488,9 +486,7 @@
 #: ../src/plugins/abrt-action-install-debuginfo:508
 #, c-format
 msgid "Coredump references %u debuginfo files, %u of them are not installed"
-msgstr ""
-"La trace mémoire fait référence à %u fichiers debuginfo, %u d'entre eux ne "
-"sont pas installés"
+msgstr "La trace mémoire fait référence à %u fichiers debuginfo, %u d'entre eux ne sont pas installés"
 
 #: ../src/plugins/abrt-action-install-debuginfo:519
 #, c-format
@@ -653,8 +649,7 @@
 
 #: ../src/plugins/abrt-dump-oops.c:596
 msgid "Parse kernel's message buffer before parsing FILE"
-msgstr ""
-"Analyse le tampon des messages du noyau avant d'analyser le fichier FILE"
+msgstr "Analyse le tampon des messages du noyau avant d'analyser le fichier FILE"
 
 #: ../src/plugins/abrt-dump-oops.c:597
 msgid "Print found oopses on standard output"
@@ -666,7 +661,7 @@
 
 #. oopses don't contain any sensitive info, and even
 #. * the old koops app was showing the oopses to all users
-#. 
+#.
 #: ../src/plugins/abrt-dump-oops.c:602
 msgid "Create ABRT dump in DIR for every oops found"
 msgstr "Créer un fichier ABRT dans DIR pour chaque oops noyaux trouvé"
@@ -677,23 +672,23 @@
 
 #: ../src/plugins/abrt-retrace-client.c:111
 msgid "Cannot open temporary file"
-msgstr ""
+msgstr "Impossible d'ouvrir le fichier temporaire"
 
 #: ../src/plugins/abrt-retrace-client.c:137
 #: ../src/plugins/abrt-retrace-client.c:164
 #, c-format
 msgid "Can't execute '%s'"
-msgstr ""
+msgstr "Impossible d'exécuter '%s'"
 
 #: ../src/plugins/abrt-retrace-client.c:195
 #, c-format
 msgid "Issuer certificate is invalid: '%s'."
-msgstr ""
+msgstr "Le certificat émetteur est invalide: '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:198
 #, c-format
 msgid "Certificate is signed by an untrusted issuer: '%s'."
-msgstr ""
+msgstr "Le certificat n'est pas signé par un émetteur de confiance: '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:201
 #, c-format
@@ -702,17 +697,17 @@
 
 #: ../src/plugins/abrt-retrace-client.c:205
 msgid "Remote certificate has expired."
-msgstr ""
+msgstr "Le certificat distant a expiré."
 
 #: ../src/plugins/abrt-retrace-client.c:208
 #, c-format
 msgid "Certificate issuer is not recognized: '%s'."
-msgstr ""
+msgstr "Le certificat émetteur n'est pas reconnu: '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:211
 #, c-format
 msgid "Bad certifiacte received. Subject '%s', issuer '%s'."
-msgstr ""
+msgstr "Mauvais certificat reçu. Sujet '%s', émetteur '%s'."
 
 #: ../src/plugins/abrt-retrace-client.c:247
 #, c-format
@@ -721,7 +716,7 @@
 
 #: ../src/plugins/abrt-retrace-client.c:275
 msgid "Failed to create a TCP socket"
-msgstr ""
+msgstr "Impossible de créer un socket TCP"
 
 #: ../src/plugins/abrt-retrace-client.c:283
 msgid "Failed to set socket blocking mode."
@@ -824,8 +819,7 @@
 msgstr ""
 
 #: ../src/plugins/abrt-retrace-client.c:584
-msgid ""
-"Retrace server is fully occupied at the moment. Try again later please."
+msgid "Retrace server is fully occupied at the moment. Try again later please."
 msgstr ""
 
 #: ../src/plugins/abrt-retrace-client.c:595
@@ -836,31 +830,27 @@
 
 #: ../src/plugins/abrt-retrace-client.c:622
 #, c-format
-msgid ""
-"The size of your crash is %lld bytes, but the retrace server only accepts "
-"crashes smaller or equal to %lld bytes."
+msgid "The size of your crash is %lld bytes, but the retrace server only accepts crashes smaller or equal to %lld bytes."
 msgstr ""
 
 #: ../src/plugins/abrt-retrace-client.c:630
 msgid "Preparing an archive to upload"
-msgstr ""
+msgstr "Préparation de l'archive à envoyer"
 
 #: ../src/plugins/abrt-retrace-client.c:642
 #, c-format
-msgid ""
-"The size of your archive is %lld bytes, but the retrace server only accepts "
-"archives smaller or equal %lld bytes."
+msgid "The size of your archive is %lld bytes, but the retrace server only accepts archives smaller or equal %lld bytes."
 msgstr ""
 
 #: ../src/plugins/abrt-retrace-client.c:686
 #, c-format
 msgid "Uploading %lld bytes\n"
-msgstr ""
+msgstr "Envoi de %lld bytes\n"
 
 #: ../src/plugins/abrt-retrace-client.c:710
 #, c-format
 msgid "Uploading %d%%\n"
-msgstr ""
+msgstr "Envoi de %d%%\n"
 
 #: ../src/plugins/abrt-retrace-client.c:722
 msgid "Failed to read from a pipe"
@@ -873,20 +863,20 @@
 
 #: ../src/plugins/abrt-retrace-client.c:745
 msgid "Upload successful"
-msgstr ""
+msgstr "Envoi réussi"
 
 #: ../src/plugins/abrt-retrace-client.c:758
 #, c-format
 msgid "There is a problem on the server side: %s."
-msgstr ""
+msgstr "Il y a un problème du côté serveur : %s."
 
 #: ../src/plugins/abrt-retrace-client.c:764
 msgid "Invalid response from server: missing X-Task-Id."
-msgstr ""
+msgstr "Réponse invalide du serveur : X-Task-Id manquant."
 
 #: ../src/plugins/abrt-retrace-client.c:767
 msgid "Invalid response from server: missing X-Task-Password."
-msgstr ""
+msgstr "Réponse invalide du serveur : X-Task-Password manquant."
 
 #: ../src/plugins/abrt-retrace-client.c:773
 msgid "Retrace job started"
@@ -902,11 +892,11 @@
 #: ../src/plugins/abrt-retrace-client.c:831
 #, c-format
 msgid "Failed to send HTTP header of length %d: NSS error %d"
-msgstr ""
+msgstr "Échec d'envoi de l'entête HTTP d'une longueur %d : erreur NSS %d"
 
 #: ../src/plugins/abrt-retrace-client.c:849
 msgid "Invalid response from server: missing X-Task-Status."
-msgstr ""
+msgstr "Réponse invalide du serveur : X-Task-Status manquant."
 
 #: ../src/plugins/abrt-retrace-client.c:860
 #, c-format
@@ -914,14 +904,17 @@
 "Task Status: %s\n"
 "%s\n"
 msgstr ""
+"État de la tâche : %s\n"
+"%s\n"
 
 #: ../src/plugins/abrt-retrace-client.c:1066
 msgid "log to syslog"
 msgstr "journaliser dans syslog"
 
 #: ../src/plugins/abrt-retrace-client.c:1068
+#, fuzzy
 msgid "allow insecure connection to retrace server"
-msgstr ""
+msgstr "autoriser une connexion non sécurisée pour reconstituer le serveur"
 
 #: ../src/plugins/abrt-retrace-client.c:1070
 msgid "retrace server URL"
@@ -929,15 +922,16 @@
 
 #: ../src/plugins/abrt-retrace-client.c:1072
 msgid "(debug) show received HTTP headers"
-msgstr ""
+msgstr "(debug) montrer les entête HTTP reçus"
 
 #: ../src/plugins/abrt-retrace-client.c:1073
 msgid "For create and batch operations"
 msgstr ""
 
 #: ../src/plugins/abrt-retrace-client.c:1075
+#, fuzzy
 msgid "read data from ABRT crash dump directory"
-msgstr ""
+msgstr "lire les données à partir du répertoire de vidage d'ABRT"
 
 #: ../src/plugins/abrt-retrace-client.c:1077
 msgid "read data from coredump"
@@ -957,11 +951,11 @@
 
 #: ../src/plugins/abrt-retrace-client.c:1085
 msgid "id of your task on server"
-msgstr ""
+msgstr "identifiant de tâche sur le serveur"
 
 #: ../src/plugins/abrt-retrace-client.c:1087
 msgid "password of your task on server"
-msgstr ""
+msgstr "mot de passe de votre tâche sur le serveur"
 
 #: ../src/plugins/abrt-retrace-client.c:1091
 msgid ""
@@ -971,11 +965,11 @@
 
 #: ../src/plugins/abrt-retrace-client.c:1124
 msgid "Failed to initialize NSS."
-msgstr ""
+msgstr "Échec à l'initialisation de NSS."
 
 #: ../src/plugins/abrt-retrace-client.c:1130
 msgid "Failed to initialize security module."
-msgstr ""
+msgstr "Échec à l'initialisation du module de sécurité."
 
 #: ../src/plugins/abrt-retrace-client.c:1141
 #: ../src/plugins/abrt-retrace-client.c:1147
@@ -986,43 +980,34 @@
 #: ../src/plugins/abrt-retrace-client.c:1161
 #: ../src/plugins/abrt-retrace-client.c:1169
 msgid "Task id is needed."
-msgstr ""
+msgstr "L'identifiant de la tâche est nécessaire."
 
 #: ../src/plugins/abrt-retrace-client.c:1155
 #: ../src/plugins/abrt-retrace-client.c:1163
 #: ../src/plugins/abrt-retrace-client.c:1171
 msgid "Task password is needed."
-msgstr ""
+msgstr "Le mot de passe de la tâche est nécessaire."
 
 #: ../src/plugins/abrt-retrace-client.c:1175
 #, c-format
 msgid "Unknown operation: %s."
-msgstr ""
+msgstr "Opération inconnue : %s."
 
 #: ../src/plugins/abrt-retrace-client.c:1184
 msgid "Failed to shutdown NSS."
-msgstr ""
+msgstr "Échec à l'arrêt de NSS."
 
 #: ../src/plugins/analyze_LocalGDB.xml.in.h:1
 msgid "Download debuginfo packages and generate backtrace locally using GDB"
-msgstr ""
-"Télécharger les paquets debuginfo et générer localement un backtrace en "
-"utilisant GDB"
+msgstr "Télécharger les paquets debuginfo et générer localement un backtrace en utilisant GDB"
 
 #: ../src/plugins/analyze_LocalGDB.xml.in.h:2
 msgid "Local GNU Debugger"
 msgstr "Correcteur d'anomalie GNU local"
 
 #: ../src/plugins/analyze_LocalGDB.xml.in.h:3
-msgid ""
-"Needs to downloads debuginfo packages, which might take significant time, "
-"and take up disk space. However, unlike RetraceServer, doesn't send coredump"
-" to remote machines."
-msgstr ""
-"Il est nécessaire de télécharger les paquets avec les informations de "
-"débogage, ce qui peut prendre beaucoup de temps et de l'espace disque. "
-"Toutefois, contrairement à RetraceServer, il n'envoie pas de trace mémoire "
-"sur les machines distantes."
+msgid "Needs to downloads debuginfo packages, which might take significant time, and take up disk space. However, unlike RetraceServer, doesn't send coredump to remote machines."
+msgstr "Il est nécessaire de télécharger les paquets avec les informations de débogage, ce qui peut prendre beaucoup de temps et de l'espace disque. Toutefois, contrairement à RetraceServer, il n'envoie pas de trace mémoire sur les machines distantes."
 
 #: ../src/plugins/analyze_RetraceServer.xml.in.h:1
 msgid "Address of the retrace server"
@@ -1037,30 +1022,16 @@
 msgstr "Envoyer la trace mémoire au serveur retrace pour analyse "
 
 #: ../src/plugins/analyze_RetraceServer.xml.in.h:4
-msgid ""
-"Uploads coredump to a server, which generates backtrace and returns it. "
-"Pros: no need for debuginfo downloads. Retrace server's database of "
-"debuginfos is more complete. Retrace server may generate better backtraces. "
-"Cons: coredump you upload contains all the data from the crashed program, "
-"including your private data, if any."
-msgstr ""
-"Envoie de la trace mémoire sur un serveur, qui génère une trace et la "
-"renvoie. Avantages : pas besoin de télécharger les informations de débogage."
-" La base de données des informations de débogage du serveur de trace est "
-"plus complète. Le serveur de trace peut générer de meilleures trace. "
-"Inconvénients : la trace mémoire que vous téléchargez contient toutes les "
-"données du programme mis en cause, y compris vos données personnelles, si "
-"elles y sont."
+msgid "Uploads coredump to a server, which generates backtrace and returns it. Pros: no need for debuginfo downloads. Retrace server's database of debuginfos is more complete. Retrace server may generate better backtraces. Cons: coredump you upload contains all the data from the crashed program, including your private data, if any."
+msgstr "Envoie de la trace mémoire sur un serveur, qui génère une trace et la renvoie. Avantages : pas besoin de télécharger les informations de débogage. La base de données des informations de débogage du serveur de trace est plus complète. Le serveur de trace peut générer de meilleures trace. Inconvénients : la trace mémoire que vous téléchargez contient toutes les données du programme mis en cause, y compris vos données personnelles, si elles y sont."
 
 #: ../src/plugins/analyze_xsession_errors.xml.in.h:1
 msgid "Save relevant lines from ~/.xsession-errors file"
-msgstr ""
+msgstr "Sauvegarder les informations importantes à partir du fichier ~/.xsession-errors"
 
 #: ../src/plugins/analyze_xsession_errors.xml.in.h:2
-msgid ""
-"Scans through ~/.xsession-errors file and saves those lines which contain "
-"executable's name. The result is saved as 'xsession_errors' element."
-msgstr ""
+msgid "Scans through ~/.xsession-errors file and saves those lines which contain executable's name. The result is saved as 'xsession_errors' element."
+msgstr "Balayer le fichier ~/.xsession-errors et sauver les lignes contenant le nom de l'exécutable. Les résultats sont sauvés dans l'élément 'xsession_errors'."
 
 #: ../src/plugins/report_Bugzilla.xml.in.h:1
 msgid "Address of Bugzilla server"
@@ -1106,12 +1077,8 @@
 msgstr "Verifiez SSL"
 
 #: ../src/plugins/report_Bugzilla.xml.in.h:11
-msgid ""
-"You can create bugzilla.redhat.com account &lt;a "
-"href=\"https://bugzilla.redhat.com/createaccount.cgi\"&gt;here&lt;/a&gt;"
-msgstr ""
-"Vous pouvez créer un compte bugzilla.redhat.com &lt;a "
-"href=\"https://bugzilla.redhat.com/createaccount.cgi\"&gt;ici&lt;/a&gt;"
+msgid "You can create bugzilla.redhat.com account &lt;a href=\"https://bugzilla.redhat.com/createaccount.cgi\"&gt;here&lt;/a&gt;"
+msgstr "Vous pouvez créer un compte bugzilla.redhat.com &lt;a href=\"https://bugzilla.redhat.com/createaccount.cgi\"&gt;ici&lt;/a&gt;"
 
 #: ../src/plugins/report_Kerneloops.xml.in.h:1
 msgid "Kerneloops URL"
@@ -1205,12 +1172,12 @@
 #: ../src/plugins/rhbz.c:259
 #, c-format
 msgid "Bug %i is CLOSED, but it has no RESOLUTION"
-msgstr ""
+msgstr "Bug %i est FERMÉ mais n'a pas de RÉSOLUTION"
 
 #: ../src/plugins/rhbz.c:267
 #, c-format
 msgid "Bug %i is CLOSED as DUPLICATE, but it has no DUP_ID"
-msgstr ""
+msgstr "Bug %i est FERMÉ comme DUPLIQUÉ mais n'a pas de DUP_ID"
 
 #: ../src/plugins/rhbz.c:373
 #, c-format
@@ -1222,4 +1189,3 @@
 msgid "Bugzilla couldn't find parent of bug %d"
 msgstr "Bugzilla n'a pas trouvé le parent de l'anomalie %d"
 
-