--- fedora-release-notes_Entertainment_fr.po	2011-04-26 16:28:41.634291895 +0200
+++ fedora-release-notes_Entertainment_fr1.po	2011-04-30 18:21:57.247286496 +0200
@@ -1,17 +1,17 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-04-12T01:34:48\n"
-"PO-Revision-Date: 2011-04-13 01:06+0000\n"
-"Last-Translator: neb <nick@bebout.net>\n"
+"PO-Revision-Date: 2011-04-30 17:59+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
 #, no-c-format
@@ -21,257 +21,332 @@
 #. Tag: para
 #, no-c-format
 msgid ""
 "This section provides a selection of games and entertainments that have had "
 "a varieties of new features and development improvements with Fedora 15. "
 "Please refer to <ulink url=\"http://fedorapeople.org/groups/docs/technical-"
 "notes/en-US/ar01s02.html\">http://fedorapeople.org/groups/docs/technical-"
 "notes/en-US/ar01s02.html</ulink> to know all games changes in Fedora 15."
 msgstr ""
+"Cette section offre une sélection de jeux et de divertissements qui "
+"ont une variétés de nouvelles fonctionnalités et d'améliorations de développement avec Fedora 15. "
+"Veuillez consulter <ulink url=\"http://fedorapeople.org/groups/docs/technical-"
+"notes/en-US/ar01s02.html\">http://fedorapeople.org/groups/docs/technical-"
+"notes/en-US/ar01s02.html</ulink> pour connaitre toutes les améliorations des jeux dans Fedora 15."
 
 #. Tag: title
 #, no-c-format
 msgid "Alien Arena"
-msgstr ""
+msgstr "Alien Arena"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Alien Arena</primary>"
-msgstr ""
+msgstr "<primary>Alien Arena</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Alien Arena</package> is an open source freeware deathmatch "
 "shooter."
 msgstr ""
+"<package>Alien Arena</package> est un jeu de tir par élimination Open Source."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 15, brings for its users Alien Arena 2011, version 7.50. with visible"
 " features such as two brand new maps (Annihilation and Neptune), new "
 "background musics and a renewed IRC client. The computer animation (Ragdoll "
 "physics) uses the Open Dynamics Physics Engine and the games grants faster "
 "particle rendering. For all details please refer to <ulink "
 "url=\"http://icculus.org/alienarena/changelogs/7.50.txt\">http://icculus.org/alienarena/changelogs/7.50.txt</ulink>."
 msgstr ""
+"Fedora 15 apporte à ses utilisateurs la version 7.50. d'Alien Arena 2011, avec des "
+"améliorations visibles comme deux nouvelles cartes (Annihilation et Neptune), un nouveau "
+"fond sonore et un client IRC renouvelée. L'animation par ordinateur (Ragdoll "
+"physics) utilise le moteur physique Open Dynamics et a un rendu de particules plus rapide. "
+"Pour plus de détails veuillez consulter  <ulink "
+"url=\"http://icculus.org/alienarena/changelogs/7.50.txt\">http://icculus.org/alienarena/changelogs/7.50.txt</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "Colossus Arena"
-msgstr ""
+msgstr "Colossus Arena"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Colossus Arena</primary>"
-msgstr ""
+msgstr "<primary>Colossus Arena</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Colossus Arena</package> is a Java clone of the boardgame Titan, a "
 "turn-based fantasy wargame for 2-6 players."
 msgstr ""
+"<package>Colossus Arena</package> est un clone en Java du jeu de société Titan, un "
+"jeu de guerre fantastique tour par tour pour 2 à 6 joueurs."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In this version, the 0.12.0, among the features there is a new variant, "
 "\"DinoTitan\", an option to disable Warlock recruiting on the first turn and"
 " a new look for angels and captured legion markers; and global improvements "
 "after many bug fixes. For all details visit this page <ulink "
-"url=\"http://colossus.sourceforge.net/docs/RecentChangesDetails.html\">http://colossus.sourceforge.net/docs/RecentChangesDetails.html</ulink>."
+"url=\"http://colossus.sourceforge.net/docs/RecentChangesDetails.html\"url=\"http://colossus.sourceforge.net/docs/RecentChangesDetails.html\""
 msgstr ""
+"Dans cette version, la 0.12., parmi les nouveautés il y a une nouvelle option "
+"« DinoTitan » qui permet de désactiver le recrutement de Warlock au premier tour, "
+"un nouveau look pour les anges et pour les marqueurs de la légion capturé ; "
+"une amélioration globale après plusieurs corrections d'anomalies. Plus de détails sur la page "
+"<ulink url=\"http://colossus.sourceforge.net/docs/RecentChangesDetails.html\""
+"url=\"http://colossus.sourceforge.net/docs/RecentChangesDetails.html\""
+
 
 #. Tag: title
 #, no-c-format
 msgid "F.L.A.W."
-msgstr ""
+msgstr "F.L.A.W."
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>F.L.A.W.</primary>"
-msgstr ""
+msgstr "<primary>F.L.A.W.</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>F.L.A.W.</package> is a free top-down wizard fighting game that can"
 " be played by up to 5 players."
 msgstr ""
+"<package>F.L.A.W.</package> est un jeu de combat de magiciens par élimination qui peut "
+"être joué par un maximum de 5 joueurs."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 15 ships F.L.A.W. version 1.2.4 that features a new tactical gameplay"
 " mode and more music; for slow computers, an optional low quality graphics "
 "mode, various AI improvements and fixes, such as joystick detection. For "
 "more informations, please refer to the website, <ulink "
 "url=\"http://flaw.sourceforge.net/index.php\">http://flaw.sourceforge.net/index.php</ulink>."
 msgstr ""
+"Fedora 15 fournit la version 1.2.4 de F.L.A.W. qui dispose d'un nouveau mode de jeu tactique "
+"et de plus de musique ; pour les ordinateurs les moins performants, il y a une option de graphisme "
+"de faible qualité, diverses améliorations et corrections de l'IA (intelligence artificiel), "
+"telles que la détection de joystick. Pour plus d'informations veuillez vous rendre sur le site web <ulink "
+"url=\"http://flaw.sourceforge.net/index.php\">http://flaw.sourceforge.net/index.php</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "Freeciv"
-msgstr ""
+msgstr "Freeciv"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Freeciv</primary>"
-msgstr ""
+msgstr "<primary>Freeciv</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>Freeciv</package> is a free turn-based multiplayer strategy game."
-msgstr ""
+msgstr "<package>Freeciv</package> est un jeu gratuit de stratégie tour par tour multijoueurs."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This release is version 2.4 with a lot of changes passed respect to previous"
 " one 2.2, as the capability to have a major numbers of simultaneous players "
 "up to 126, with map size increased from 30,000 to 128,000 tiles; better map "
 "resolution whose linear map dimensions had increased from 254 to 512. New "
 "rewriting on the server/client side have added new features for customizing "
 "the game play. And new looks and rules for emazing the player experience. "
 "For all details (and they are many!), please refer to the upstream web site "
 "at <ulink "
 "url=\"http://freeciv.wikia.com/\">http://freeciv.wikia.com/</ulink>."
 msgstr ""
+"La version 2.4 apporte beaucoup d'améliorations par rapport à la version 2.2, "
+"comme la possibilité d'avoir un nombres de joueurs simultanés qui passe à 126, "
+"avec une taille de carte qui passe de 30,000 à 128,000 carreaux ; une meilleure "
+"résolution pour les cartes, qui passe de 254 à 512. Une ré-écriture du code "
+"du serveur/client à ajouté de nouvelles fonctionnalités pour personnaliser le jeu. "
+"Et un nouvel habillage et de nouvelles règles pour renouveler l'intérêt des joueurs."
+"Pour plus de détails (et il y en a beaucoup ! ) veuillez consulter le site web "
+"<ulink "
+"url=\"http://freeciv.wikia.com/\">http://freeciv.wikia.com/</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "FreeCol"
-msgstr ""
+msgstr "FreeCol"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>Freecol</primary>"
-msgstr ""
+msgstr "<primary>Freecol</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>FreeCol</package> is a turn-based strategy game based on the old "
 "game Colonization, and similar to Civilization."
 msgstr ""
+"<package>FreeCol</package>  est un jeu de stratégie tour par tour basé sur "
+"l'ancien jeu Colonization, et comparable à Civilization."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "With Fedora 15, FreeCol is upgraded from version 0.8.3 to 0.9.5. In the "
 "meantime, as release 0.9 was launched in jan 2010, the developers have "
 "introduced more efficiency on the elaboration side (AI); new building "
 "graphics, new images for forests and beaches, redesigned panels and dialogs "
 "(using MigLayout) and better integration in small displays (1024x600) on the"
 " graphic side; and new rules for players. Please refer to the website at "
 "<ulink url=\"http://www.freecol.org/\">http://www.freecol.org/</ulink>."
 msgstr ""
+"Avec Fedora 15 FreeCol a été mis à jour de la version 0.8.3 vers la 0.9.5. "
+"Dans l'intervalle, comme la version 0.9 a été lancé janvier 2010, les développeurs "
+"ont introduit plus d'efficacité dans la conception (IA, intelligence artificielle) ; "
+"de nouveaux graphismes pour les bâtiments, de nouvelles images pour les forêts et les plages, "
+"panneaux et boites de dialogues redessinés (utilisant MigLayout) ; pour le coté graphique, "
+"une meilleure intégration des petits écrans (1024x600) et de nouvelles règles pour les joueurs. "
+"Veuillez consulter le site web sur "
+"<ulink url=\"http://www.freecol.org/\">http://www.freecol.org/</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "FreeDink"
-msgstr ""
+msgstr "FreeDink"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>FreeDink</primary>"
-msgstr ""
+msgstr "<primary>FreeDink</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "GNU <package>FreeDink</package> is a free, portable and enhanced version of "
 "the Dink Smallwood game engine."
 msgstr ""
+"<package>FreeDink</package> GNU est une version gratuite, portable et améliorée "
+"du moteur de jeu Dink Smallwood."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In Fedora 15 FreeDink has been upgraded from version 1.08.20100420 to "
 "v1.08.20101114, fixing a couple of crash, adding the new Turbo mode to "
 "triple the game speed and support to new languages. For all details, please "
 "refer to the web site, at <ulink "
 "url=\"http://savannah.gnu.org/projects/freedink/\">http://savannah.gnu.org/projects/freedink/</ulink>."
 msgstr ""
+"Dans Fedora 15 FreeDink a été mis à jour de la version 1.08.20100420 vers "
+"la version v1.08.20101114, résolvant quelques plantages, ajoutant un nouveau mode Turbo "
+"pour tripler la vitesse de jeu et fournit de nouvelles traductions. Pour plus de détails "
+"veuillez consulter le site web du projet sur <ulink "
+"url=\"http://savannah.gnu.org/projects/freedink/\">http://savannah.gnu.org/projects/freedink/</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "gbrainy"
-msgstr ""
+msgstr "gbrainy"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>gbrainy</primary>"
-msgstr ""
+msgstr "<primary>gbrainy</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>gbrainy</package> is a brain teaser game and trainer to have fun "
 "and to keep your brain trained!!!"
 msgstr ""
+"<package>gbrainy</package> est un jeu de casse-tête et d'entrainement pour le plaisir "
+"et pour garder votre cerveau éveillé !!!"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The version 1.52 of this GNOME game introduces eleven new logic games and "
 "enhances usability. For more information, please visit the gnome web-site at"
 " <ulink "
 "url=\"http://live.gnome.org/gbrainy/Releases\">http://live.gnome.org/gbrainy/Releases</ulink>."
 msgstr ""
+"La version 1.52 de ce jeu GNOME intègre onze nouveaux jeux de logique et "
+"améliore la facilité d'utilisation. Pour plus d'informations, veuillez vous rendre sur le site web gnome"
+" <ulink "
+"url=\"http://live.gnome.org/gbrainy/Releases\">http://live.gnome.org/gbrainy/Releases</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "supertuxkart"
-msgstr ""
+msgstr "supertuxkart"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>supertuxkart</primary>"
-msgstr ""
+msgstr "<primary>supertuxkart</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid "<package>SuperTuxKart</package> is a Free 3d kart racing game."
-msgstr ""
+msgstr "<package>SuperTuxKart</package> est un jeu de course de kart gratuit en 3D."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fedora 15 distribute version 0.7 upgraded from 0.6.2. In addition to many "
 "bugfixes, this version of superTux comes with a new GUI, has kart and track "
 "animations, new and improved tracks, karts and items. It provides also "
 "shortcuts and alternative ways for tracks; developers have added support to "
 "Asian fonts. For all details please refer to the upstream project on <ulink "
 "url=\"http://supertuxkart.sourceforge.net/Main_Page\">http://supertuxkart.sourceforge.net/Main_Page</ulink>."
 msgstr ""
+"Fedora 15 fournit la version 0.7, qui est une mise à jour de la version 0.6.2. "
+"En plus de la correction de nombreuse anomalies, cette version de SuperTux est livré avec "
+"une nouvelle interface graphique, a des pistes et des karts animés et contient des nouvelles pistes "
+"et de nouveaux karts. Il prévoit également des raccourcis et des échappatoires "
+"pour les pistes ; les développeurs ont ajouté le support pour les polices asiatiques. "
+"Pour plus de détails veuillez consulter le projet sur <ulink "
+"url=\"http://supertuxkart.sourceforge.net/Main_Page\">http://supertuxkart.sourceforge.net/Main_Page</ulink>."
 
 #. Tag: title
 #, no-c-format
 msgid "zaz"
-msgstr ""
+msgstr "zaz"
 
 #. Tag: indexterm
 #, no-c-format
 msgid "<primary>zaz</primary>"
-msgstr ""
+msgstr "<primary>zaz</primary>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>zaz</package> is a puzzle game into which arrange balls in "
 "triplets."
 msgstr ""
+"<package>zaz</package> est un jeu de casse-tête dans lequel il faut ranger des "
+"billes par trois."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In Fedora 15 zaz has been upgraded from version 0.7.0 to version 1.0.0 with "
 "a new splashscreen, new game levels, additions and updates for french, "
 "german, spanish, italian, hungarn, russian, polland and turkey locales and "
 "some bug fixes. For more information please refer to the Changelog on the "
 "project web site at <ulink "
 "url=\"http://sourceforge.net/projects/zaz\">http://sourceforge.net/projects/zaz</ulink>."
 msgstr ""
+"Dans Fedora 15 zaz a été mis à jour de la version 0.7.0 vers la version 1.0.0 avec "
+"un nouvel écran d'accueil, de nouveaux niveaux de jeu, des mises à jour pour les traductions "
+"françaises, allemande, espagnole, italienne, hongroise, russe, polonaise, turque et "
+"des corrections d'anomalies. Pour de plus amples informations, veuillez consulter les modifications "
+"sur le site web du projet <ulink "
+"url=\"http://sourceforge.net/projects/zaz\">http://sourceforge.net/projects/zaz</ulink>."