--- fedora-web_spins-fedoraproject-org_fr1.po	2011-05-30 17:35:22.087323791 +0200
+++ fedora-web_spins-fedoraproject-org_fr2.po	2011-05-30 18:35:30.334214498 +0200
@@ -204,20 +204,20 @@
 #: data/content/about.html:30
 msgid ""
 "The default desktop environment of Fedora is GNOME, but if you prefer an "
 "alternative desktop environment such as <a href=\"/kde/\">KDE Plasma "
 "Desktop</a> or <a href=\"/xfce/\">XFCE</a>, you can download a spin for your"
 " preferred desktop environment and use that to install Fedora, pre-"
 "configured for the desktop environment of your choice."
 msgstr ""
-"L'environnement de bureau par défaut de Fedora est GNOME, mais si vous préférez un autre "
-"environnement de bureau comme <a href=\"/kde/\">KDE Plasma "
-"Desktop</a> ou <a href=\"/xfce/\">XFCE</a>, vous pouvez télécharger une version "
-"préconfigurée avec l'environnement de bureau de votre choix, et l'utiliser pour installer Fedora."
+"L'environnement de bureau par défaut de Fedora est GNOME, mais si vous en préférez un autre "
+"tel que <a href=\"/kde/\">KDE Plasma "
+"Desktop</a> ou <a href=\"/xfce/\">Xfce</a>, vous pouvez télécharger la version "
+"préconfigurée de votre choix et l'utiliser pour installer Fedora."
 
 #: data/content/about.html:31
 msgid "Repair & Recovery"
 msgstr "Réparer ou restaurer"
 
 #: data/content/about.html:32
 msgid ""
 "Because spins do not require hard drive access to run, you can use them if "
@@ -370,51 +370,51 @@
 "Une sélection spéciale d'applications à des fins éducatives et scientifiques."
 
 #: data/content/index.html:1
 msgid "Secure kiosks: no longer an oxymoron."
 msgstr "Secure kiosks : n'est plus un oxymoron."
 
 #: data/content/index.html:1
 msgid "A complete, modern desktop built using the KDE Plasma Desktop."
-msgstr "Un bureau complet et moderne utilisant KDE Plasma Desktop."
+msgstr "Un environnement bureautique complet et moderne utilisant KDE Plasma Desktop."
 
 #: data/content/index.html:1
 msgid "A complete, well-integrated Xfce desktop."
 msgstr "Xfce, un bureau complet et bien intégré."
 
 #: data/content/index.html:1
 msgid "A light, fast, less-resource hungry desktop environment."
-msgstr "Un environnement de bureau plus léger, rapide et consommant moins de ressources."
+msgstr "Un environnement bureautique plus léger, rapide et consommant moins de ressources."
 
 #: data/content/index.html:1
 msgid ""
 "A scaled-down version of Fedora with a small footprint for running an "
 "appliance."
 msgstr ""
 "Une version allégée de Fedora avec un faible encombrement à utiliser comme "
 "appliance."
 
 #: data/content/index.html:1
 msgid "Fedora's high-end hardware design and simulation platform."
-msgstr "Conception de matériel haut de gamme et de plate-forme de simulation de Fedora"
+msgstr "Conception de matériel haut de gamme et de plateforme de simulation de Fedora"
 
 #: data/content/index.html:1
 msgid "A perfect show-case of the best games available in Fedora."
 msgstr "Une parfaite vitrine des meilleurs jeux disponibles dans Fedora."
 
 #: data/content/index.html:1 data/content/design/index.html:55
 msgid "Open Creativity."
 msgstr "La créativité libre."
 
 #: data/content/index.html:1
 msgid ""
 "The Desktop spin of Fedora is the primary spin as provided on "
 "fedoraproject.org."
-msgstr "La version de bureau de Fedora est une version fondamentale "
+msgstr "L'environnement bureautique de Fedora est une version fondamentale "
 "comme le prévoit fedoraproject.org."
 
 #: data/content/index.html:1
 msgid "Security analysis tools."
 msgstr "Outils d'analyse de sécurité."
 
 #: data/content/index.html:1 data/content/moblin/index.html:55
 msgid "The future of the mobile internet."
@@ -1798,17 +1798,17 @@
 "PLA tools, C-based design methodologies, simulators for 8051 and 8085 "
 "microcontrollers and many more."
 msgstr ""
 "Des outils PLA, méthodes de conception basées sur le C, des simulateurs pour"
 " les microcontrôlleurs 8051 et 8085 et bien plus."
 
 #: data/content/fel/commitment.html:27
 msgid "FEL's Commitment"
-msgstr "Les engagements FEL"
+msgstr "Les engagements de FEL"
 
 #: data/content/fel/commitment.html:28
 msgid ""
 "Fedora Electronic Lab (FEL) comes to fix one big problem in the opensource "
 "community. This problem is usually unknown to many people or taken for "
 "granted."
 msgstr ""
 "Fedora Electronic Lab (FEL) est là pour résoudre un gros problème dans la "
@@ -2297,17 +2297,17 @@
 "En plus des possibilités de Spice : implémentation de 49 couches, de BSIMv3 "
 "et du modèle EKV."
 
 #: data/content/fel/portfolio.html:34
 msgid ""
 "Multi-lingual, ability to mimic different variants of spice, and also "
 "supporting the newer languages like Verilog-AMS."
 msgstr ""
-"Multi-langages, capable d'utiliser les différentes versions de spice, et "
+"Multilangages, capable d'utiliser les différentes versions de spice et "
 "prenant en charge les nouveaux langages comme Verilog-AMS."
 
 #: data/content/fel/portfolio.html:35
 msgid "Draws publishable-quality electrical circuit schematic diagrams."
 msgstr "Dessine des schémas de circuits électronique de qualité publiable."
 
 #: data/content/fel/portfolio.html:36
 msgid ""
@@ -2377,17 +2377,17 @@
 msgstr ""
 
 #: data/content/fel/portfolio.html:56
 msgid ""
 "Dedicated to training in sub-micron CMOS VLSI design with full editing "
 "facilities."
 msgstr ""
 "Dedié à la formation de conception de sub-micron CMOS VLSI "
-"avec des installations de montage complet"
+"avec des installations de conception complète."
 
 #: data/content/fel/portfolio.html:57
 msgid "Supports technology files by the MOSIS foundry service."
 msgstr ""
 "Prise en charge des fichiers technologiques du service de fonderie MOSIS."
 
 #: data/content/fel/portfolio.html:58
 msgid ""
@@ -2414,17 +2414,17 @@
 
 #: data/content/fel/portfolio.html:60
 msgid "Generates GDS II stream format and CIF from a given layout."
 msgstr ""
 "Il génère un fichier au format GDS II ou CIF à partir d'un routage donné."
 
 #: data/content/fel/portfolio.html:61
 msgid "Achievement : Thick-film circuit layout using the Magic layout editor."
-msgstr "Réalisation : mise en circuit des couches épaisses en utilisant l'éditeur Magic Layout."
+msgstr "Réalisation : routage de circuits de couche épaisse en utilisant l'éditeur Magic Layout."
 
 #: data/content/fel/portfolio.html:65
 msgid ""
 "Widely cited as being the easiest tool to use for circuit layout, even for "
 "people who ultimately rely on commercial tools for their product design "
 "flow."
 msgstr ""
 "Largement cité comme étant l'outil de réalisation de traçage de circuit le "
@@ -2435,20 +2435,20 @@
 #, python-format
 msgid ""
 "A sophisticated electrical CAD system that can handle many forms of circuit "
 "design, including custom IC layout (ASICs), schematic drawing, hardware "
 "description language specifications, and electro-mechanical hybrid layout. "
 "View the <b>IEEE Santa Clara Valley</b> (June 4, 2009) presentation <a "
 "href=\"%s\">here</a>."
 msgstr ""
-"Un système sophistiqué de CAO électrique qui peut traiter la conception de "
-"plusieurs formes de circuit, y compris les schémas personnalisés IC (ASIC), "
-"les dessins schématiques, la description des spécifications matérielles du langage "
-"et la conceptions d'électro-mécanisme hybride. Regarder la <b>IEEE Santa Clara Valley</b> (June 4, 2009) présentation <a "
+"Un système sophistiqué de CAO électronique qui peut traiter la conception de "
+"plusieurs formes de circuit, y compris les schémas personnalisés de circuits intégrés (ASIC), "
+"l'édition de schémas, la description des spécifications matérielles du langage "
+"et la conceptions de routage d'électro-mécanisme hybride. Visualisez la présentation de la <b>IEEE Santa Clara Valley</b> du 4 Juin <a "
 "href=\"%s\">ici</a>."
 
 #: data/content/fel/portfolio.html:67
 msgid "A cross-platform VLSI IC layout editor."
 msgstr "Un éditeur de circuits intégrés VLSI multi-plateforme."
 
 #: data/content/fel/portfolio.html:68
 msgid ""
@@ -2609,17 +2609,17 @@
 msgstr "Compilation du chemin de données"
 
 #: data/content/fel/portfolio.html:103
 msgid "Macro-cells generation"
 msgstr "Génération de macro cellules"
 
 #: data/content/fel/portfolio.html:104
 msgid "Symbolic Pad cells"
-msgstr "Cellules symboliques Pad"
+msgstr "Des cellules pastilles symboliques"
 
 #: data/content/fel/portfolio.html:105
 msgid "Design rules checking"
 msgstr "Vérificateur de règles"
 
 #: data/content/fel/portfolio.html:106
 msgid "Place and route"
 msgstr "Placement et routage"
@@ -2701,18 +2701,18 @@
 "différents."
 
 #: data/content/fel/portfolio.html:129
 msgid ""
 "Includes a rats nest feature, design rule checking, and can provide industry"
 " standard RS-274-X (Gerber), NC drill, and centroid data (X-Y data) output "
 "for use in the board fabrication and assembly process."
 msgstr ""
-"Inclut une fonctionnalité trou à rats, conception des règles de contrôle, et peut fournir "
-"le standard industriel RS-274-X (Gerber), NC drill et des données centroïdes (données X-Y) "
+"Inclut une fonctionnalité d'optimisation des connexions, de vérification du routage en fonction des règles définies, et peut fournir "
+"le standard industriel RS-274-X (Gerber), NC drill (trou de perçage non connecté) et des données centroïdes (données X-Y) "
 "pour l'utilisation dans la fabrication de cartes et de processus d'assemblage."
 
 #: data/content/fel/portfolio.html:130
 msgid ""
 "Offers high end features such as an autorouter and trace optimizer, which "
 "can tremendously reduce layout time."
 msgstr ""
 "Il offre des fonctionnalités très avancées comme l'auto-routage et optimise "
@@ -3094,19 +3094,19 @@
 "development of such high-end hardware design and simulation platform. This "
 "approach focuses mainly on providing opensource EDA solutions to meet "
 "several high-end design flows and methodologies, rather than the traditional"
 " opensource method: random packaging process."
 msgstr ""
 "Cet article montre comment le projet Fedora encourage la recherche et le développement "
 "dans la conception électronique de pointe à travers sa plateforme Fedora Electronic "
 "Laboratory (FEL). Fedora a choisi une approche différente dans le développement de la conception de "
-"tels matériels haut de gamme et de plate-forme de simulation.Cette approche se concentre principalement "
-"sur la fourniture de solutions opensource EDA pour répondre à plusieurs flux "
-"de conception haut de gamme et des méthodologies, plutôt que sur la méthode traditionnelle opensource : "
+"tels matériels haut de gamme et de plateforme de simulation. Cette approche se concentre principalement "
+"sur la fourniture de solutions Open Source CAO électronique pour répondre à plusieurs flux "
+"de conception haut de gamme et des méthodologies, plutôt que sur la méthode traditionnelle Open Source : "
 "processus d'emballage aléatoire."
 
 #: data/content/fel/publications.html:34
 msgid "25 March 2009"
 msgstr "25 Mars 2009"
 
 #: data/content/fel/publications.html:36
 msgid "Presentations"
@@ -3151,20 +3151,20 @@
 msgid ""
 "Fedora's grounding principles explained and maturity has helped in creating "
 "Fedora Electronic Lab and why there has not been such initiative before. "
 "Fedora Electronic Lab focuses on giving hardware design methodologies with "
 "opensource EDA tools and helps to foster a community around the opensource "
 "EDA community."
 msgstr ""
 "La maturité et les principes fondamentaux de Fedora ont contribué "
-"à créer Fedora Electronic Lab, et expliquent pourquoi cette initiative "
+"à créer Fedora Electronic Lab et expliquent pourquoi cette initiative "
 "n'est pas apparue avant. Fedora Electronic Lab met l'accent sur "
-"les méthodologies de conception de matériel donnant des outils opensource EDA "
-"et contribue à créer une communauté autour de la communauté opensource EDA."
+"les méthodologies de conception de matériel donnant des outils Open Source de CAO électronique "
+"et contribue à créer une communauté autour de la communauté Open Source de CAO électronique."
 
 #: data/content/fel/publications.html:47
 msgid "26 June 2009"
 msgstr "26 Juin 2009"
 
 #: data/content/fel/publications.html:47 data/content/fel/publications.html:58
 #: data/content/fel/publications.html:64 data/content/fel/publications.html:71
 msgid "Blog Report"