--- translation-quick-start-guide_Accounts_And_Subscriptions_fr_FR.po	2011-04-17 13:34:12.666864821 +0200
+++ translation-quick-start-guide_Accounts_And_Subscriptions_fr_FR-1.po	2011-04-17 21:14:05.000000000 +0200
@@ -1,16 +1,16 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Translation Quick Start Guide\n"
 "POT-Creation-Date: 2010-11-02T23:38:14\n"
-"PO-Revision-Date: 2011-03-22 15:23+0000\n"
-"Last-Translator: raven <piotrdrag@gmail.com>\n"
-"Language-Team: None\n"
+"PO-Revision-Date: 2011-04-17 13:32+0100\n"
+"Last-Translator: Bribanick dominique <chepioq@gmail.com>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr_FR\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
 
 #. Tag: title
@@ -24,84 +24,105 @@
 "To become a Fedora Translator, you must sign up for accounts and "
 "subscriptions as described in this chapter. If you have questions, post them"
 " on the <systemitem>trans</systemitem> mailing list, or ask for help via "
 "Internet Relay Chat, or <acronym>IRC</acronym>, at <systemitem "
 "class=\"fqdomainname\">irc.freenode.org</systemitem> on channel <systemitem"
 ">#fedora-l10n</systemitem>."
 msgstr ""
+"Pour devenir un traducteur Fedora, vous devez vous inscrire sur les comptes "
+"et abonnements comme décrit dans le présent chapitre. Si vous avez des questions, posez-les"
+" sur la liste de diffusion <systemitem>trans</systemitem>, ou demandez de l'aide sur "
+"Internet Relay Chat (<acronym>IRC</acronym>), par <systemitem "
+"class=\"fqdomainname\">irc.freenode.org</systemitem> sur le canal <systemitem"
+">#fedora-l10n</systemitem>."
 
 #. Tag: title
 #, no-c-format
 msgid "Subscribing to the Mailing List"
-msgstr ""
+msgstr "S'abonner à la liste de diffusion"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Visit <ulink url=\"https://admin.fedoraproject.org/mailman/listinfo/trans\" "
 "/> and subscribe to the main translation mailing list."
 msgstr ""
+"Allez sur <ulink url=\"https://admin.fedoraproject.org/mailman/listinfo/trans\" "
+"/> et inscrivez-vous sur la liste de diffusion principale de traduction."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Wait for the confirmation email which contains a link to confirm your "
 "subscription. Click the link to confirm your subscription."
 msgstr ""
+"Attendez l'e-mail de confirmation qui contient un lien pour confirmer votre "
+"inscription. Cliquez sur le lien pour confirmer votre inscription."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Check <ulink url=\"https://fedoraproject.org/wiki/L10N/Teams\" /> to see if "
 "there is a special mailing list for your language. If so, subscribe to that "
 "list too."
 msgstr ""
+"Regardez <ulink url=\"https://fedoraproject.org/wiki/L10N/Teams\" /> pour voir si "
+"il y a une liste de diffusion dédiée à votre langue. Inscrivez-vous aussi sur "
+"cette liste."
 
 #. Tag: title
 #, no-c-format
 msgid "Making a SSH Key"
-msgstr ""
+msgstr "Fabriquer une clé SSH"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "If you already have an existing SSH key, you can use it for Fedora work. In "
 "that case, proceed to <xref linkend=\"st-change-permissions\" /> in the "
 "following procedure. If you do not have a SSH key yet, start with the first "
 "step below:"
 msgstr ""
+"Si vous avez déjà une clé SSH, vous pouvez l'utiliser pour vos contributions à Fedora. Dans "
+"ce cas, rendez-vous à <xref linkend=\"st-change-permissions\" /> dans la "
+"procédure suivante. Si vous n'avez pas de clé SSH, commencez par la première "
+"étape suivante :"
 
 #. Tag: para
 #, no-c-format
 msgid "Enter the following command:"
-msgstr ""
+msgstr "Entrez la commande suivante :"
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>ssh-keygen -t rsa</command>"
-msgstr ""
+msgstr "<command>ssh-keygen -t rsa</command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Accept the default location (<filename>~/.ssh/id_rsa</filename>) and enter a"
 " passphrase."
 msgstr ""
+"Acceptez l'emplacement par défaut (<filename>~/.ssh/id_rsa</filename>) et entrez un "
+"phrase de passe."
 
 #. Tag: title
 #, no-c-format
 msgid "Remember Your Passphrase"
-msgstr ""
+msgstr "N'oubliez pas votre mot de passe"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "You must have your passphrase to commit translations. It cannot be recovered"
 " if you forget it."
 msgstr ""
+"Vous devez avoir votre phrase de passe pour soumettre des traductions. Il ne peut pas "
+"être récupéré si vous l'avez oublié."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Change permissions to your key and <filename>.ssh</filename> directory:"
 msgstr ""
 "Changez les autorisations de vos clé et répertoire <filename>.ssh</filename>"
@@ -110,307 +131,402 @@
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>chmod 700 ~/.ssh</command>\n"
 "<command>chmod 600 ~/.ssh/id_rsa</command>\n"
 "<command>chmod 644 ~/.ssh/id_rsa.pub</command>"
 msgstr ""
+"<command>chmod 700 ~/.ssh</command>\n"
+"<command>chmod 600 ~/.ssh/id_rsa</command>\n"
+"<command>chmod 644 ~/.ssh/id_rsa.pub</command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This public key (~/.ssh/id_rsa.pub) will be used for your Fedora account "
 "creation described in <xref linkend=\"sect-Translation_Quick_Start_Guide-"
 "Accounts_and_Subscriptions-Applying_for_an_Account\" />."
 msgstr ""
+"Cette clé publique (~/.ssh/id_rsa.pub) sera utilisée pour la création de votre compte "
+"Fedora décrite dans <xref linkend=\"sect-Translation_Quick_Start_Guide-"
+"Accounts_and_Subscriptions-Applying_for_an_Account\" />."
 
 #. Tag: title
 #, no-c-format
 msgid "Making a GPG Key"
-msgstr ""
+msgstr "Fabriquer une clé GPG"
 
 #. Tag: para
 #, no-c-format
 msgid "Generate a key by typing in a command line:"
-msgstr ""
+msgstr "Générer une clé en tapant cette ligne de commande :"
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>gpg --gen-key</command>"
-msgstr ""
+msgstr "<command>gpg --gen-key</command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "A series of prompts guides you through the process. The default values "
 "suffice in almost all cases. Remember to choose a good password."
 msgstr ""
+"Une série de messages vous guide à travers le processus. Les valeurs par défaut "
+"suffisent dans presque tous les cas. N'oubliez pas de choisir un bon mot de passe."
 
 #. Tag: title
 #, no-c-format
 msgid "Choosing a Good Password"
-msgstr ""
+msgstr "Choisir un bon mot de passe"
 
 #. Tag: para
 #, no-c-format
 msgid "A good password:"
-msgstr ""
+msgstr "Un bon mot de passe :"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "consists of uppercase and lowercase letters, numbers, punctuation, and other"
 " characters"
 msgstr ""
+"se compose de lettres majuscules et minuscules, de nombres, de ponctuations, et autres"
+" caractères"
 
 #. Tag: para
 #, no-c-format
 msgid "does not include any words or names, with or without substitutions"
-msgstr ""
+msgstr "ne comprend de mots ou de noms, avec ou sans substitutions"
 
 #. Tag: para
 #, no-c-format
 msgid "is not the same as any other password used for other systems"
-msgstr ""
+msgstr "n'est pas le même que tout autre mot de passe utilisé pour d'autres systèmes"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In the resulting text, find your key ID in the statement that resembles "
 "<literal>pub 1024D/1B2AFA1C</literal>. Your key ID is the 8 character "
 "<guilabel>word</guilabel> after the slash (<literal>/</literal>). In the "
 "previous example, the GPG Key ID is <literal>1B2AFA1C</literal>. Write down "
 "your key ID."
 msgstr ""
+"Dans le texte qui en résulte, trouvez votre ID de clé dans la déclaration qui ressemble à "
+"<literal>pub 1024D/1B2AFA1C</literal>. Votre clé ID est le <guilabel>word</guilabel> "
+"de 8 caractères après la barre oblique (<literal>/</literal>). Dans l'exemple "
+"précédent la clé GPG ID est <literal>1B2AFA1C</literal>. Notez quelque part "
+"votre clé ID."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Export your public key to a public server so that others can find it with "
 "the following command, substituting your key ID:"
 msgstr ""
+"Exporter votre clé publique vers un serveur public afin que d'autres puissent le trouver "
+"avec la commande suivante, en remplaçant l'identifiant de votre clé:"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>gpg --keyserver subkeys.pgp.net --send-keys "
 "<replaceable>GPGKEYID</replaceable></command>"
 msgstr ""
+"<command>gpg --keyserver subkeys.pgp.net --send-keys "
+"<replaceable>GPGKEYID</replaceable></command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "This GPG key ID will be used for your Fedora account creation described in "
 "<xref linkend=\"sect-Translation_Quick_Start_Guide-"
 "Accounts_and_Subscriptions-Applying_for_an_Account\" />."
 msgstr ""
+"Cette ID de clé GPG sera utilisé pour la création de votre compte Fedora décrit dans "
+"<xref linkend=\"sect-Translation_Quick_Start_Guide-"
+"Accounts_and_Subscriptions-Applying_for_an_Account\" />."
 
 #. Tag: title
 #, no-c-format
 msgid "Applying for an Account"
-msgstr ""
+msgstr "Demander un compte"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To sign up for a Fedora account, first visit <ulink "
 "url=\"https://admin.fedoraproject.org/accounts\" /> and select <guilabel>New"
 " Account</guilabel>."
 msgstr ""
+"Pour vous inscrire à un compte Fedora, allez d'abord sur <ulink "
+"url=\"https://admin.fedoraproject.org/accounts\" /> et sélectionnez <guilabel>New"
+" Account</guilabel>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Fill in <guilabel>Username</guilabel>, <guilabel>Full Name</guilabel> and "
 "<guilabel>Email</guilabel>, and click <guibutton>Sign up!</guibutton>. Your "
 "password will be emailed to you."
 msgstr ""
+"Renseignez les champs <guilabel>Username</guilabel>, <guilabel>Full Name</guilabel> et "
+"<guilabel>Email</guilabel>, et cliquez sur <guibutton>Sign up!</guibutton>. Votre "
+"mot de passe vous sera envoyé par e-mail."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Go back to <ulink url=\"https://admin.fedoraproject.org/accounts\" /> and "
 "log in with your password. The welcome page will be displayed, and it "
 "reminds you that CLA is not completed and that an SSH key is not submitted."
 msgstr ""
+"Allez sur <ulink url=\"https://admin.fedoraproject.org/accounts\" /> et "
+"connectez vous avec votre mot de passe. La page d'accueil s'affiche et elle "
+"vous rappelle que votre CLA n'est pas complet et que votre clé SSH n'a pas été soumise."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "To submit public SSH key and GPG key ID, click <guilabel>My "
 "Account</guilabel> or go to <ulink "
 "url=\"https://admin.fedoraproject.org/accounts/user/edit\" />."
 msgstr ""
+"Pour soumettre votre clé publique SSH et l'ID de votre clé GPG cliquez sur "
+"<guilabel>My Account</guilabel> ou allez sur <ulink "
+"url=\"https://admin.fedoraproject.org/accounts/user/edit\" />."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In the Edit Account (user_name) page, enter your GPG key ID in <guilabel>GPG"
 " Key ID:</guilabel> field. For the public SSH key, click "
 "<guilabel>Browse...</guilabel> button located next to <guilabel>Public SSH "
 "Key:</guilabel> field and specify your public SSH key."
 msgstr ""
+"Dans votre page utilisateur, entrez l'ID de votre clé GPG dans le champ <guilabel>GPG"
+" Key ID:</guilabel>. Pour la clé publique SSH cliquez sur le bouton "
+"<guilabel>Browse...</guilabel> situé près du champ <guilabel>Public SSH "
+"Key:</guilabel> et inscrivez votre clé publique SSH."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<guilabel>Telephone Number</guilabel> and <guilabel>Postal "
 "Address</guilabel> fields are also required to fill in for signing the CLA. "
 "These information is NOT accessible by others except admin groups. Please "
 "refer to Fedora Privacy Policy at <ulink "
 "url=\"https://fedoraproject.org/wiki/Legal:PrivacyPolicy\" />."
 msgstr ""
+"Les champs <guilabel>Telephone Number</guilabel> et <guilabel>Postal "
+"Address</guilabel> doivent être complétés pour la signature du CLA. "
+"Ces informations ne sont accessibles par personnes hormis le groupe administrateur. "
+"Veuillez vous référer à la politique de confidentialité de Fedora sur <ulink "
+"url=\"https://fedoraproject.org/wiki/Legal:PrivacyPolicy\" />."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Other fields will be displayed by any other member by visiting the user's "
 "view page."
 msgstr ""
+"Les autres informations pourront être consultées par chaque inscrit en allant "
+"consulter la page de l'utilisateur."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Now click <guilabel>Save!</guilabel> located at the bottom of this page to "
 "save your information."
 msgstr ""
+"Maintenant, cliquez sur <guilabel>Save!</guilabel> situé au bas de cette page "
+"pour enregistrer vos informations"
 
 #. Tag: title
 #, no-c-format
 msgid "Signing the CLA"
-msgstr ""
+msgstr "Signez le CLA"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "You must complete the Contributors License Agreement, or "
 "<acronym>CLA</acronym>."
 msgstr ""
+"Vous devez remplir le « Contributors License Agreement », ou "
+"<acronym>CLA</acronym>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Visit <ulink url=\"https://admin.fedoraproject.org/accounts\" /> and login "
 "your account using your user name and password obtained from the previous "
 "process."
 msgstr ""
+"Allez sur <ulink url=\"https://admin.fedoraproject.org/accounts\" /> et connectez-vous "
+"en utilisant vos nom de compte et mot de passe obtenus précédemment."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In the Welcome page, click <guilabel>complete the CLA</guilabel> or go to "
 "<ulink url=\"https://admin.fedoraproject.org/accounts/user/edit\" />."
 msgstr ""
+"Sur la page d'accueil, cliquez sur <guilabel>complete the CLA</guilabel> ou "
+"allez sur <ulink url=\"https://admin.fedoraproject.org/accounts/user/edit\" />."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "If the information of telephone number and postal address have not been "
 "provided yet, the Edit Account (user_name) page will be appeared. Otherwise "
 "Fedora Contributor License Agreement page will be displayed. Read through "
 "the agreement carefully and click <guibutton>I agree</guibutton> if you are "
 "happy to do so."
 msgstr ""
+"Si les informations de numéro de téléphone et d'adresse postale n'ont pas encore "
+"été fournies, le page « Modifier le compte » de votre utilisateur apparaitra. "
+"Autrement la page « Fedora Contributor License Agreement » sera affichée. Lisez attentivement "
+"le contrat et cliquez sur <guibutton>I agree</guibutton> si vous êtes heureux "
+"de le faire."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The user-view page is appeared and shows the <guilabel>CLA:</guilabel> field"
 " as <guilabel>CLA Done</guilabel>."
 msgstr ""
+"La page de l'utilisateur apparait et montre le champ <guilabel>CLA:</guilabel>"
+" comme <guilabel>CLA Done</guilabel>."
 
 #. Tag: title
 #, no-c-format
 msgid "Introducing Yourself"
-msgstr ""
+msgstr "Présentez vous"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Create a personal page at <ulink "
 "url=\"https://fedoraproject.org/wiki/User:Username\" />. This is very useful"
 " for Fedora contributors to get to know and contact each other."
 msgstr ""
+"Créer une page personnelle sur <ulink "
+"url=\"https://fedoraproject.org/wiki/User:Username\" />. Ceci est utile"
+"pour que les contributeurs Fedora se connaissent et communiquent ensemble."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Post a short self introduction to the <systemitem>trans</systemitem> mailing"
 " list and to the list of your local team with instructions from <ulink "
 "url=\"https://fedoraproject.org/wiki/L10N_Self_introduction\" />. Please "
 "remember to include your FAS user name and your language. With this "
 "information, sponsor can identify you for <guilabel>cvsl10n</guilabel> group"
 " joining approval."
 msgstr ""
+"Postez une brève présentation sur la liste de diffusion <systemitem>trans</systemitem> "
+"et à la liste de votre équipe locale avec des instructions sur <ulink "
+"url=\"https://fedoraproject.org/wiki/L10N_Self_introduction\" />. N'oubliez pas "
+"d'y indiquer votre nom d'utilisateur FAS et votre langue. Avec ces "
+"informations, vos parrains pourront vous identifier pour que vous soyez approuvé "
+"par le groupe <guilabel>cvsl10n</guilabel>"
 
 #. Tag: title
 #, no-c-format
 msgid "Joining the <systemitem>cvsl10n</systemitem> Group"
-msgstr ""
+msgstr "Adhérez au groupe <systemitem>cvsl10n</systemitem>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "In the user-view page, click <guilabel>Join a Group</guilabel> located in "
 "the left side bar. If you like to do this step sometime later, your user-"
 "view page can be reached at <ulink "
 "url=\"https://admin.fedoraproject.org/accounts/user/view/user_name\" />."
 msgstr ""
+"Dans votre page utilisateur, cliquez sur <guilabel>Join a Group</guilabel> "
+"dans la barre latérale gauche. Si vous voulez le faire plus tard, votre "
+"page utilisateur peut être connectée sur <ulink "
+"url=\"https://admin.fedoraproject.org/accounts/user/view/user_name\" />."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Click <guilabel>C</guilabel> of the alphabet, it returns the list of the "
 "groups starting with 'c'."
 msgstr ""
+"Cliquez sur le <guilabel>C</guilabel> de l'alphabet, cela vous affiche la liste "
+"des groupes commençant par la lettre « c »."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Find the group name <guilabel>cvsl10n</guilabel> in the list and click "
 "<guilabel>Apply</guilabel>."
 msgstr ""
+"Recherchez le nom du groupe <guilabel>cvsl10n</guilabel> dans la liste et cliquez sur "
+"<guilabel>Apply</guilabel>."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "All sponsors and administrators are notified of your application. Introduce "
 "yourself by following <xref linkend=\"sect-Translation_Quick_Start_Guide-"
 "Accounts_and_Subscriptions-Introducing_Yourself\" />. Then your language "
 "sponsor offers to sponsor you. This may take between an hour and a few days."
 " The membership notification will be emailed to you once sponsored."
 msgstr ""
+"Les parrains et administrateurs sont informés de votre demande. Présentez-vous "
+"en vous inspirant de <xref linkend=\"sect-Translation_Quick_Start_Guide-"
+"Accounts_and_Subscriptions-Introducing_Yourself\" />.Ensuite, le coordinateur "
+"de votre langue propose de vous parrainer. Cela peut prendre entre "
+"une heure et quelques jours. La notification d'adhésion vous sera envoyé "
+"quand vous serez accepté."
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The rest of the steps help you test your access and grant you privileges to "
 "all the Fedora infrastructure you might need in the near future. Language "
 "maintainers and people starting new languages should follow them. Although "
 "they are optional for translations, everyone is encouraged to follow them."
 msgstr ""
+"Les étapes suivantes vous aideront à tester votre accès et à vous accorder des privilèges "
+"pour toutes les infrastructures de Fedora dont vous pourriez avoir besoin plus tard. "
+"Les coordinateurs des langues et les personnes commençant un nouveau langages "
+"devraient les suivre. Bien qu'elles soient facultatives pour les traductions, "
+"chacun est encouragé à les suivre."
 
 #. Tag: title
 #, no-c-format
 msgid "Create a Bugzilla account"
-msgstr ""
+msgstr "Créer un compte Bugzilla"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Visit <ulink url=\"https://bugzilla.redhat.com/bugzilla/createaccount.cgi\" "
 "/> to create a Bugzilla account."
 msgstr ""
+"Allez sur <ulink url=\"https://bugzilla.redhat.com/bugzilla/createaccount.cgi\" "
+"/> pour créer un compte Bugzilla"
 
 #. Tag: title
 #, no-c-format
 msgid "Congratulations"
-msgstr ""
+msgstr "Félicitations"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Sit back and enjoy your achievement. You are now a fully recognized member "
 "of the Fedora community, capable of digitally signing documents and emails, "
 "submitting contributions, publishing content on the wiki, submitting bugs, "
 "following the discussions of our groups and joining other Fedora teams."
 msgstr ""
+"Asseyez-vous et profitez de votre réussite. Vous êtes désormais un membre à part entière "
+"reconnu de la communauté Fedora, capable de signer numériquement des documents et des e-mails, "
+"soumettre des contributions, publier du contenu sur le wiki, signaler des bogues, "
+"suivre les discussions de votre groupe et rejoindre d'autres équipes de Fedora."
+