--- fedora-user-guide_Accessing_the_Web_fr.po	2011-09-13 19:34:52.114089320 +0200
+++ fedora-user-guide_Accessing_the_Web_fr_diff.po	2011-09-13 08:21:39.000000000 +0200
@@ -5,7 +5,7 @@
 msgstr ""
 "Project-Id-Version: Fedora User Guide\n"
 "POT-Creation-Date: 2011-02-24T02:09:06\n"
-"PO-Revision-Date: 2011-09-12 18:56+0100\n"
+"PO-Revision-Date: 2011-09-13 08:20+0100\n"
 "Last-Translator: Pierre <trans-fr@lists.fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -24,17 +24,17 @@
 #. Tag: para
 #, no-c-format
 msgid "For Fedora, <application>Mozilla Firefox</application> is the default web browser when using GNOME, and <application>Konqueror</application> is the default web browser when using KDE. These browsers are used to access the <firstterm>Internet</firstterm> (World Wide Web). There are many other browsers available to suit different users' needs. <application>Dillo</application> is an example of a lightweight browser, and browsers such as <application>lynx</application>, <application>w3m</application>, and <application>elinks</application> are console based."
-msgstr "Pour Fedora, <application>Mozilla Firefox</application> est le navigateur par défaut pour GNOME. <application>Konqueror</application> est le navigateur par défaut pour KDE. Ces navigateurs sont utilisés pour permettre d'accéder à <firstterm>Internet</firstterm> (World Wide Web). Il existe de nombreux autres navigateurs disponibles suivant les besoins des utilisateurs. <application>Dillo</application> est un exemple de navigateur plus léger et des navigateurs comme <application>Lynx</application>, <application>w3m</application>, et <application>elinks</application> proposent une navigation en console."
+msgstr "Pour Fedora, <application>Mozilla Firefox</application> est le navigateur par défaut de GNOME, <application>Konqueror</application> celui par défaut de KDE. Ces navigateurs sont utilisés pour permettre d'accéder à <firstterm>Internet</firstterm> (World Wide Web). Il existe de nombreux autres navigateurs disponibles suivant les besoins des utilisateurs. <application>Dillo</application> est un exemple de navigateur plus léger et des navigateurs comme <application>Lynx</application>, <application>w3m</application> et <application>elinks</application> proposent une navigation en console."
 
 #. Tag: para
 #, no-c-format
 msgid "Besides being standards-compliant web browsers, <application>Firefox</application> and <application>Konqueror</application> have many features beyond basic web browsing. This chapter explains how to use some of the more popular features, and provides links to further information."
-msgstr "En plus d'être conforme aux normes des navigateurs web, <application>Firefox</application> et <application>Konqueror</application> ont de nombreuses caractéristiques de base en plus de la navigation sur le Web. Ce chapitre explique comment utiliser certaines des fonctionnalités les plus populaires, et propose des liens vers de plus amples informations. "
+msgstr "En plus d'être conforme aux normes des navigateurs web, <application>Firefox</application> et <application>Konqueror</application> ont de nombreuses fonctionnalités en plus de la navigation Web de base. Ce chapitre explique comment utiliser certaines des fonctionnalités les plus populaires, et propose des liens vers de plus amples informations. "
 
 #. Tag: para
 #, no-c-format
 msgid "The Internet can also be used to transfer files. This chapter covers different methods of doing this using graphical applications as well as the command line. If you wish to transfer files using email, please refer to <xref linkend=\"chap-User_Guide-Communications\" /> . This is often the best choice for smaller files such as pictures and documents."
-msgstr "Internet peut être aussi utilisé pour transférer des fichiers. Ce chapitre recouvre différentes méthodes pour réaliser cela en utilisant une interface graphique ou encore le faire en ligne de commande. Si vous souhaitez transférer des fichiers par mail, référez-vous à <xref linkend=\"chap-User_Guide-Communications\" /> . C'est souvent le meilleur choix pour des fichiers comme les photographies ou des documents."
+msgstr "Internet peut être aussi utilisé pour transférer des fichiers. Ce chapitre recouvre différentes méthodes pour le faire en utilisant une interface graphique ou en ligne de commande. Si vous souhaitez transférer des fichiers par mail, référez-vous à <xref linkend=\"chap-User_Guide-Communications\" /> . C'est souvent le meilleur choix pour des fichiers comme les photographies ou des documents."
 
 #. Tag: title
 #, no-c-format
@@ -44,7 +44,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<application>Firefox</application> and <application>Konqueror</application> are the suggested web browsers for most users. If you require a more lightweight browser (especially if you are using a slower system), you may want to try <application>Dillo</application>. If you are using the command line, then you may want to use <application>lynx</application>, <application>w3m</application>, or <application>elinks</application>. None of these programs are installed in Fedora by default, but can be installed using the instructions in <xref linkend=\"chap-User_Guide-Managing_software\" />."
-msgstr "<application>Firefox</application> et <application>Konqueror</application> sont recommandés pour la plupart des utilisateurs. Si vous avez besoin d'un navigateur plus léger (surtout si vous avez un système lent), vous pouvez utiliser <application>Dillo</application>. Si vous utilisez les lignes de commande, vous souhaiterez peut être utiliser <application>Lynx</application>, <application>w3m</application>, ou <application>elinks</application>. Ces programmes ne sont pas installés par défaut sur Fedora mais ils peuvent être installés en suivant les instructions de <xref linkend=\"chap-User_Guide-Managing_software\" />."
+msgstr "<application>Firefox</application> et <application>Konqueror</application> sont recommandés pour la plupart des utilisateurs. Si vous avez besoin d'un navigateur plus léger (surtout si vous avez un système lent), vous pouvez utiliser <application>Dillo</application>. Si vous utilisez les lignes de commande, vous souhaiterez peut être utiliser <application>Lynx</application>, <application>w3m</application> ou <application>elinks</application>. Ces programmes ne sont pas installés par défaut sur Fedora mais ils peuvent être installés en suivant les instructions de <xref linkend=\"chap-User_Guide-Managing_software\" />."
 
 #. Tag: title
 #, no-c-format
@@ -54,12 +54,12 @@
 #. Tag: para
 #, no-c-format
 msgid "To start <application>Firefox</application> in GNOME, select <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> or use the menu panel icon. To start <application>Firefox</application> in KDE, select <menuchoice><guimenu>KMenu </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
-msgstr "Pour lancer <application>Firefox</application> dans GNOME, sélectionnez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> ou utilisez le menu avec icônes. Pour lancer <application>Firefox</application> dans KDE, sélectionnez <menuchoice><guimenu>KMenu </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
+msgstr "Pour lancer <application>Firefox</application> à partir GNOME, sélectionnez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Internet</guisubmenu><guisubmenu>Firefox</guisubmenu></menuchoice> ou utilisez le menu avec icônes. Pour lancer <application>Firefox</application> à partir KDE, sélectionnez <menuchoice><guimenu>Kickoff </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Firefox</guisubmenu></menuchoice>."
 
 #. Tag: para
 #, no-c-format
 msgid "<application>Firefox</application> has many more features than discussed here; you can find more information on <application>Firefox</application> at the Mozilla Firefox website: <ulink url=\"http://www.mozilla.org/support/firefox/\">http://www.mozilla.org/support/firefox/</ulink>."
-msgstr "<application>Firefox</application> a beaucoup plus de fonctionnalités que mentionnées ici; vous trouverez de plus amples renseignements sur <application>Firefox</application> sur le site web de Mozilla Firefox: <ulink url=\"http://www.mozilla.org/support/firefox/\">http://www.mozilla.org/support/firefox/</ulink>."
+msgstr "<application>Firefox</application> a beaucoup plus de fonctionnalités que celles décrites ici ; vous trouverez de plus amples renseignements à propos de <application>Firefox</application> sur le site web de Mozilla Firefox : <ulink url=\"http://www.mozilla.org/support/firefox/\">http://www.mozilla.org/support/firefox/</ulink>."
 
 #. Tag: title
 #, no-c-format
@@ -69,17 +69,17 @@
 #. Tag: para
 #, no-c-format
 msgid "Fedora starts <application>Firefox</application> with a default home page that has links to useful Fedora-related sites. Navigate to other web pages by typing the web address &ndash; also called the <firstterm>univeral resource locator</firstterm>, or URL &ndash; into the long navigation bar across the top of the <application>Firefox</application> window, replacing <literal>http://start.fedoraproject.org</literal>."
-msgstr "Fedora lance <application>Firefox</application> avec une page par défaut qui liste les liens vers des sites utiles en lien avec Fedora. Vous pouvez naviguer dans d'autres pages web en tapant dans la barre d'adresse &ndash; aussi appelée <firstterm>univeral resource locator</firstterm>, or URL &ndash; dans la barre de navigation située en haut de <application>Firefox</application> en remplaçant <literal>http://start.fedoraproject.org</literal>."
+msgstr "Fedora lance <application>Firefox</application> avec une page par défaut qui liste les liens vers des sites utiles en lien avec Fedora. Vous pouvez naviguer dans d'autres pages web en saisissant dans la barre d'adresse &ndash; aussi appelée <firstterm>univeral resource locator</firstterm>, ou URL &ndash; dans la barre de navigation située en haut de <application>Firefox</application> en remplaçant <literal>http://start.fedoraproject.org</literal>."
 
 #. Tag: para
 #, no-c-format
 msgid "If you do not know the URL, enter a keyword (or words) into the search bar to the right of the navigation bar, then press the <keycap>Enter</keycap> key. The search engine used to perform your search can be changed by left-clicking the logo in the search box. You will be presented with a list of options including <citetitle>Google</citetitle>, <citetitle>Yahoo</citetitle>, <citetitle>eBay</citetitle>, <citetitle>Amazon</citetitle>, and <citetitle>Creative Commons</citetitle>."
-msgstr "Si vous ne connaissez pas l'URL, entrez un mot clé (ou un mot) dans la barre de recherche à droite de la barre de navigation, puis appuyez sur la touche <keycap>Entrée</keycap>. Le moteur de recherche utilisé afin de réaliser votre recherche peut être modifié en cliquant sur le logo affiché dans la case de recherche. Il vous sera alors présenté une liste d'options comprenant <citetitle>Google</citetitle>, <citetitle>Yahoo</citetitle>, <citetitle>eBay</citetitle>, <citetitle>Amazon</citetitle> et <citetitle>Creative Commons</citetitle>."
+msgstr "Si vous ne connaissez pas l'URL, entrez un mot clé (ou un mot) dans la barre de recherche à droite de la barre de navigation, puis appuyez sur la touche <keycap>Entrée</keycap>. Le moteur de recherche utilisé peut être modifié en cliquant sur le logo affiché dans la case de recherche. Il vous sera alors présenté une liste d'options comprenant <citetitle>Google</citetitle>, <citetitle>Yahoo</citetitle>, <citetitle>eBay</citetitle>, <citetitle>Amazon</citetitle> et <citetitle>Creative Commons</citetitle>."
 
 #. Tag: para
 #, no-c-format
 msgid "Like other web browsers, <application>Firefox</application> makes it possible to save the address for a web page for future reference, by adding it to a list of <firstterm>bookmarks</firstterm>. Use the key combination <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> to bookmark a page you are viewing. To manage bookmarks, use the <guimenu>Bookmark</guimenu> menu from the top of the <application>Firefox</application> window. You can also create a live bookmark (a <firstterm>feed</firstterm>) that automatically checks for updates from a page with an <firstterm>RSS</firstterm> or <firstterm>Atom</firstterm> feed. If a feed is available for a particular web page, there will be an orange icon at the right hand edge of the address bar while you are visiting that page. Left click the feed icon and a preview of the feed is displayed. Select the method you would like to use to subscribe to the feed."
-msgstr "Comme les autres navigateurs, <application>Firefox</application> permet de sauvegarder des adresses de sites web pour une future consultation en les ajoutant dans la liste des <firstterm>marque-pages</firstterm>. Vous pouvez utiliser le raccourci clavier <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> pour sauvegarder la page que vous consultez. Pour gérer les marque-pages, utilisez le menu <guimenu>Marque-pages</guimenu> en haut de la fenêtre de <application>Firefox</application>. Vous pouvez aussi créer des marque-pages dynamiques (un <firstterm>flux</firstterm>) qui vont automatiquement vérifier les mises à jour d'une page avec un flux <firstterm>RSS</firstterm> ou un flux <firstterm>Atom</firstterm>. Si un flux est disponible sur une page web, une icône orange apparaitra en haut à droite à coté de la barre d'adresse pendant que vous êtes sur la page. Faîtes un clique gauche dessus et vous pourrez prévisualiser le flux. Sélectionnez ensuite la méthode que vous souhaitez utiliser pour s'abonner au flux."
+msgstr "Comme les autres navigateurs, <application>Firefox</application> permet de sauvegarder des adresses de sites web pour une future consultation en les ajoutant dans la liste des <firstterm>marque-pages</firstterm>. Vous pouvez utiliser le raccourci clavier <keycombo><keycap>Ctrl</keycap><keycap>D</keycap></keycombo> pour sauvegarder la page que vous consultez. Pour gérer les marque-pages, utilisez le menu <guimenu>Marque-pages</guimenu> en haut de la fenêtre de <application>Firefox</application>. Vous pouvez aussi créer des marque-pages dynamiques (un <firstterm>flux</firstterm>) qui vont automatiquement vérifier les mises à jour d'une page avec un flux <firstterm>RSS</firstterm> ou un flux <firstterm>Atom</firstterm>. Si un flux est disponible sur une page web, une icône orange apparaitra en haut à droite à coté de la barre d'adresse pendant que vous êtes sur la page. Faîtes un clique gauche dessus et vous pourrez prévisualiser le flux. Sélectionnez ensuite la méthode que vous souhaitez utiliser pour vous abonner au flux."
 
 #. Tag: title
 #, no-c-format
@@ -89,7 +89,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<application>Firefox</application> can use a number of popular web-based options for subscribing to feeds, such as <citetitle>Bloglines</citetitle>, <citetitle>My Yahoo</citetitle>, and <citetitle>Google Reader</citetitle>, as well as <application>Firefox</application>'s own live bookmarks. Another option is to use a stand-alone, desktop feed reader, such as <application>Liferea</application>."
-msgstr "<application>Firefox</application> peut utiliser un certain nombre de solutions web populaires pour s'abonner aux flux comme <citetitle>Bloglines</citetitle>, <citetile>My Yahoo</citetitle>, et <citetitle>Google Reader</citetitle>, mais <application>Firefox</application> possède aussi son propre agrégateur de flux. Une autre possibilité est d'utiliser un agrégateur de flux autonome comme <application>Liferea</application>."
+msgstr "<application>Firefox</application> peut utiliser un certain nombre de solutions web populaires pour s'abonner aux flux comme <citetitle>Bloglines</citetitle>, <citetile>My Yahoo</citetitle> et <citetitle>Google Reader</citetitle>, mais <application>Firefox</application> possède aussi son propre agrégateur de flux. Une autre possibilité est d'utiliser un agrégateur de flux autonome comme <application>Liferea</application>."
 
 #. Tag: title
 #, no-c-format
@@ -99,12 +99,12 @@
 #. Tag: para
 #, no-c-format
 msgid "Open a new tab with <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. A blank page is presented and a new bar is available under the navigation bar showing all open tabs; to switch between them left-click the desired tab. To close a tab you can either right click to access the <guimenu>context menu</guimenu> or press the red \"X\" on the tab."
-msgstr "Pour ouvrir un nouvel onglet utilisez <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. Une page vierge est présentée et une nouvelle barre est disponible sous la barre de navigation montrant tous les onglets ouverts; pour passer d'un onglet à l'autre cliquez avec le bouton gauche sur l'onglet désiré. Pour fermer un onglet, vous pouvez soit faire un clic droit pour accéder au <guimenu>menu contextuel</guimenu> ou appuyez sur l' \"X\" rouge sur l'onglet."
+msgstr "Pour ouvrir un nouvel onglet utilisez <keycombo><keycap>Ctrl</keycap><keycap>T</keycap></keycombo>. Une page vierge est présentée et une nouvelle barre est disponible sous la barre de navigation montrant tous les onglets ouverts; pour passer d'un onglet à l'autre cliquez avec le bouton gauche sur l'onglet désiré. Pour fermer un onglet, vous pouvez soit faire un clic droit pour accéder au <guimenu>menu contextuel</guimenu> ou appuyez sur l' \«X\» rouge sur l'onglet."
 
 #. Tag: para
 #, no-c-format
 msgid "Navigating a large number of open tabs can be difficult. To make it easier, use the arrow icon on the right hand side of the tabs toolbar. Click this to reveal a list of all open tabs that you can switch to by clicking on the relevant item."
-msgstr "La navigation sur un grand nombre d'onglets ouverts peut être difficile. Pour la rendre plus facile, utilisez la flèche sur le côté droit de la barre des onglets. Cliquez sur celle-ci afin d'afficher la liste de tous les onglets ouverts auxquels vous pouvez accéder en cliquant sur l'élément concerné."
+msgstr "La navigation avec un grand nombre d'onglets ouverts peut être difficile. Pour la rendre plus facile, utilisez la flèche sur le côté droit de la barre des onglets. Cliquez sur celle-ci afin d'afficher la liste de tous les onglets ouverts auxquels vous pouvez accéder en cliquant sur l'élément concerné."
 
 #. Tag: title
 #, no-c-format
@@ -139,7 +139,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To start <application>Konqueror</application> in KDE, select <menuchoice><guimenu>KMenu </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Web Browser</guisubmenu></menuchoice>. To start <application>Konqueror</application> in GNOME, select <menuchoice><guimenu>Applications </guimenu><guisubmenu> Internet </guisubmenu><guisubmenu> Konqueror</guisubmenu></menuchoice>."
-msgstr "Pour lancer <application>Konqueror</application> dans KDE, sélectionnez <menuchoice><guimenu>KMenu </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Navigateur Web </guisubmenu></menuchoice>. Pour lancer <application>Konqueror</application> dans GNOME, sélectionnez <menuchoice><guimenu>Applications </guimenu><guisubmenu> Internet </guisubmenu><guisubmenu> Konqueror</guisubmenu></menuchoice>."
+msgstr "Pour lancer <application>Konqueror</application> dans KDE, sélectionnez <menuchoice><guimenu>Kickoff </guimenu><guisubmenu> Applications </guisubmenu><guisubmenu> Internet </guisubmenu><guisubmenu> Navigateur Web </guisubmenu></menuchoice>. Pour lancer <application>Konqueror</application> dans GNOME, sélectionnez <menuchoice><guimenu>Applications </guimenu><guisubmenu> Internet </guisubmenu><guisubmenu> Konqueror</guisubmenu></menuchoice>."
 
 #. Tag: title
 #, no-c-format
@@ -149,7 +149,7 @@
 #. Tag: para
 #, no-c-format
 msgid "<application>Konqueror</application> is installed by default with the KDE desktop, but not the GNOME or Xfce desktops. If you want to use <application>Konqueror</application> on the GNOME or Xfce desktops, you will need to install it first. Refer to <xref linkend=\"chap-User_Guide-Managing_software\" /> for instructions on adding new software to your system."
-msgstr "<application>Konqueror</application> est installé par défaut dans KDE mais pas dans GNOME ni Xfce. Si vous souhaitez utiliser <application>Konqueror</application> dans GNOME ou Xfce, vous devez déjà l'installer. Référez-vous à <xref linkend=\"chap-User_Guide-Managing_software\" /> pour savoir comment ajouter de nouveaux logiciels sur votre système."
+msgstr "<application>Konqueror</application> est installé par défaut dans KDE mais pas dans GNOME ni Xfce. Si vous souhaitez utiliser <application>Konqueror</application> dans GNOME ou Xfce, vous devez l'installer. Référez-vous à <xref linkend=\"chap-User_Guide-Managing_software\" /> pour savoir comment ajouter de nouveaux logiciels sur votre système."
 
 #. Tag: title
 #, no-c-format
@@ -179,7 +179,7 @@
 #. Tag: para
 #, no-c-format
 msgid "If you are transferring files over a public network (such as the Internet), you may not want to use FTP. FTP transfers can be easily intercepted, and FTP data is not encrypted. For more security, use SFTP, which encrypts your data over SSH."
-msgstr "Si vous transférez des fichiers sur un réseau public (comme Internet), vous ne devriez pas utiliser FTP. Les transferts FTP peuvent facilement être interceptés et les données FTP ne sont pas cryptées. Pour plus de sécurité utilisez SFTP qui crypte vos données grâce à SSH."
+msgstr "Si vous transférez des fichiers sur un réseau public (comme Internet), vous ne devriez pas utiliser FTP. Les transferts FTP peuvent facilement être interceptés et les données FTP ne sont pas chiffrées. Pour plus de sécurité utilisez SFTP qui chiffre vos données grâce à SSH."
 
 #. Tag: title
 #, no-c-format
@@ -194,7 +194,7 @@
 #. Tag: para
 #, no-c-format
 msgid "To install <application>FileZilla</application>, refer to <xref linkend=\"chap-User_Guide-Managing_software\" />. You can install <application>FileZilla</application> by either using <application>PackageKit</application> or on the command line using <application>Yum</application>. More information about FileZilla is available at <ulink url=\"http://filezilla-project.org/\">http://filezilla-project.org/</ulink>."
-msgstr "Pour installer <application>FileZilla</application>, vous pouvez vous référer à <xref linkend=\"chap-User_Guide-Managing_software\" />. Vous pouvez installer <application>FileZilla</application> en utilisant le <application>PackageKit</application> ou en ligne de commande avec <application>Yum</application>. Plus d'informations sur FileZilla sont disponibles sur <ulink url=\"http://filezilla-project.org/\">http://filezilla-project.org/</ulink>."
+msgstr "Pour installer <application>FileZilla</application>, vous pouvez vous référer à <xref linkend=\"chap-User_Guide-Managing_software\" />. Vous pouvez installer <application>FileZilla</application> en utilisant <application>PackageKit</application> ou en ligne de commande avec <application>Yum</application>. Plus d'informations sur FileZilla sont disponibles sur <ulink url=\"http://filezilla-project.org/\">http://filezilla-project.org/</ulink>."
 
 #. Tag: title
 #, no-c-format
@@ -204,7 +204,7 @@
 #. Tag: para
 #, no-c-format
 msgid "If you do not need to send a file, but only retrieve it, you can use <application>Firefox</application>, <application>Konqueror</application>, and many other web browsers. Just browse to the ftp server in the address bar, and make sure to specify that you want to use FTP. Generically, you would type <literal>ftp://<replaceable>ftp.server.com</replaceable></literal>, where <replaceable>ftp.server.com</replaceable> is the address of the FTP server."
-msgstr "Si vous n'avez pas besoin d'envoyer des fichiers mais seulement en recevoir, vous pouvez utiliser <application>Firefox</application>, <application>Konqueror</application> ainsi que de nombreux autres navigateurs. Il suffit d'aller à l'adresse du serveur FTP dans la barre d'adresse en précisant que vous voulez utiliser le protocole FTP. Généralement vous allez devoir taper <literal>ftp://<replaceable>ftp.serveur.com</replaceable></literal>, en remplaçant  <replaceable>ftp.serveur.com</replaceable> par l'adresse de votre serveur FTP."
+msgstr "Si vous n'avez pas besoin d'envoyer des fichiers mais seulement en recevoir, vous pouvez utiliser <application>Firefox</application>, <application>Konqueror</application> ainsi que de nombreux autres navigateurs. Il suffit d'aller à l'adresse du serveur FTP dans la barre d'adresse en précisant que vous voulez utiliser le protocole FTP. Généralement vous allez devoir saisir <literal>ftp://<replaceable>ftp.serveur.com</replaceable></literal>, en remplaçant  <replaceable>ftp.serveur.com</replaceable> par l'adresse de votre serveur FTP."
 