--- for_use_fedora-release-notes_Boot_fr.po	2012-11-14 15:45:57.034583665 +0100
+++ for_use_fedora-release-notes_Boot_fr1.po	2012-11-14 20:51:20.000000000 +0100
@@ -1,20 +1,20 @@
 # AUTHOR <EMAIL@ADDRESS>, YEAR.
 # 
 # Translators:
-# dominique bribanick <chepioq@gmail.com>, 2011.
+# dominique bribanick <chepioq@gmail.com>, 2011, 2012.
 # Jérôme Fenal <jfenal@gmail.com>, 2012.
 # Kévin Raymond <shaiton@fedoraproject.org>, 2011.
 # neb <nick@bebout.net>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist.cgi?component=release-notes&product=Fedora%20Documentation\n"
 "POT-Creation-Date: 2012-11-13T06:21:18\n"
-"PO-Revision-Date: 2012-11-14 14:22+0000\n"
-"Last-Translator: Jérôme Fenal <jfenal@gmail.com>\n"
+"PO-Revision-Date: 2012-11-14 20:50+0100\n"
+"Last-Translator: Bribanick Dominique <chepioq@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
@@ -24,91 +24,109 @@
 msgid "Boot"
 msgstr "Démarrage"
 
 #. Tag: title
 #, no-c-format
 msgid "Offline System Updates"
-msgstr ""
+msgstr "Mises à jour du système hors ligne"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "<package>PackageKit</package> and <package>systemd</package> join forces to "
 "provide a stable offline environment for applying critical system updates. "
 "By booting into a special target, these updates can be applied without "
 "causing conflicts in a running system."
 msgstr ""
+"<package>PackageKit</package> et <package>systemd</package> unissent leurs efforts "
+"pour fournir un environnement hors ligne stable pour l'application de mises à jour critiques du système. "
+"En démarrant sur une cible particulière, ces mises à jour peuvent être appliquées "
+"sans provoquer de conflits dans un système en cours d'exécution."
 
 #. Tag: title
 #, no-c-format
 msgid "Some <filename>/etc/sysconfig</filename> files have been depricated"
-msgstr ""
+msgstr "Certains fichiers de <filename>/etc/sysconfig</filename> sont devenus obsolètes"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "A number of files in <filename>/etc/sysconfig</filename> have been "
 "depricated. These changes should be transparent to most applications."
 msgstr ""
+"Un certain nombre de fichiers de <filename>/etc/sysconfig</filename> sont devenus "
+"obsolètes. Ces modifications devraient être transparentes pour la plupart des applications."
 
 #. Tag: title
 #, no-c-format
 msgid ""
 "<filename>/etc/sysconfig/clock</filename> replaced by "
 "<filename>/etc/localtime</filename>"
 msgstr ""
+"<filename>/etc/sysconfig/clock</filename> est remplacé par "
+"<filename>/etc/localtime</filename>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The time zone is now configured by creating an appropriate "
 "<filename>/etc/localtime</filename> symlink to the relevant timezone."
 msgstr ""
+"Le fuseau horaire est dorénavant configuré en créant le lien symbolique "
+"<filename>/etc/localtime</filename> pour le fuseau horaire correspondant."
 
 #. Tag: para
 #, no-c-format
 msgid "To list available timezone run the following command:"
-msgstr ""
+msgstr "Pour afficher la liste des fuseaux horaires disponibles, lancer la commande suivante : "
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>timedatectl list-timezone</command>"
-msgstr ""
+msgstr "<command>timedatectl list-timezone</command>"
 
 #. Tag: para
 #, no-c-format
 msgid "To set timezone run the following command:"
-msgstr ""
+msgstr "Pour définir le fuseau horaire lancer la commande suivante :"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>timedatectl set-timezone "
 "<replaceable>Atlantic/Reykjavik</replaceable></command>"
 msgstr ""
+"<command>timedatectl set-timezone "
+"<replaceable>Atlantic/Reykjavik</replaceable></command>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Systemd uses UTC for the hardware clock by default, but some systems are "
 "configured for local time. Users can verify that setting in their "
 "<application>BIOS</application>. To set the system clock directly run this "
 "command, using the current time and date:"
 msgstr ""
+"Par défaut, systemd utilise l'heure UTC pour l'horloge matérielle, mais certains systèmes "
+"sont configurés pour le temps local. Les utilisateurs peuvent vérifier ce réglage dans leur "
+"<application>BIOS</application>. Pour régler l'horloge système directement, lancer cette "
+"commande, en utilisant l'heure et la date courante :"
 
 #. Tag: screen
 #, no-c-format
 msgid ""
 "<command>set-time <replaceable>\"2012-10-27 "
 "01:02:03\"</replaceable></command>"
 msgstr ""
+"<command>set-time <replaceable>\"2012-10-27 "
+"01:02:03\"</replaceable></command>"
 
 #. Tag: para
 #, no-c-format
 msgid "To set the clock to use local time instead of UTC, use the command"
-msgstr ""
+msgstr "Pour que l'horloge utilise l'heure locale plutôt que l'heure UTC, utilisez la commande"
 
 #. Tag: screen
 #, no-c-format
 msgid "<command>timedatectl set-local-rtc 1</command>"
 msgstr "<command>timedatectl set-local-rtc 1</command>"
 
@@ -116,51 +134,68 @@
 #, no-c-format
 msgid ""
 "For more informatino on how <application>systemd</application> deals with "
 "time, see <command>man timedatectl</command> and <command>man "
 "localtime</command>."
 msgstr ""
+"Pour en savoir plus sur la façon dont <application>systemd</application> "
+"traite le temps, consultez <command>man timedatectl</command> et <command>man "
+"localtime</command>."
 
 #. Tag: title
 #, no-c-format
 msgid ""
 "<filename>/etc/sysconfig/i18n</filename> has been replaced by "
 "<filename>/etc/locale.conf</filename>"
-msgstr "<filename>/etc/sysconfig/i18n</filename> est remplacé par <filename>/etc/locale.conf</filename>"
+msgstr ""
+"<filename>/etc/sysconfig/i18n</filename> est remplacé par "
+"<filename>/etc/locale.conf</filename>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "Environment variables and configuration directives now belong in "
 "<filename>/etc/locale.conf</filename>. The locale settings configured here "
 "are system wide and inherited by every service or user, unless overridden or"
 " unset by individual programs or users. For more information, see "
 "<command>man locale.conf</command>"
 msgstr ""
+"Les variables d'environnement et les directives de configuration sont maintenant "
+"dans <filename>/etc/locale.conf</filename>. Les paramètres régionaux configurés ici "
+"est l'ensemble du système et hérité par chaque service ou de l'utilisateur, sauf s'ils ont été "
+"réécrit ou annulé individuellement par des programmes ou des utilisateurs. Pour plus d'information, "
+"consultez <command>man locale.conf</command>"
 
 #. Tag: title
 #, no-c-format
 msgid ""
 "<filename>/etc/sysconfig/keyboard</filename> has been change to "
 "<filename>/etc/vconsole.conf</filename>"
-msgstr "<filename>/etc/sysconfig/keyboard</filename> est remplacé par <filename>/etc/vconsole.conf</filename>"
+msgstr ""
+"<filename>/etc/sysconfig/keyboard</filename> est remplacé par "
+"<filename>/etc/vconsole.conf</filename>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "The virtual console configuration is now in "
 "<filename>/etc/vconsole.conf</filename>"
 msgstr ""
+"La configuration des consoles virtuelles se trouve maintenant "
+"dans <filename>/etc/vconsole.conf</filename>"
 
 #. Tag: title
 #, no-c-format
 msgid ""
 "Hostname configuration moved from "
 "<filename>/etc/sysconfig/network</filename> to "
 "<filename>/etc/hostname</filename>"
 msgstr ""
+"La configuration des noms de domaine a été déplacée de "
+"<filename>/etc/sysconfig/network</filename> vers "
+"<filename>/etc/hostname</filename>"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "There are now three seperate classes of hostnames in use on a given system. "
 "The <emphasis>pretty</emphasis> hostname is the high level hostname often "
@@ -168,83 +203,103 @@
 "<emphasis>static</emphasis> hostname is used by the kernel at boot, and is "
 "usually the system's <literal>fully qualified domain name</literal>. A "
 "system may also have a <emphasis>transient</emphasis> hostname assigned by a"
 " dhcp server. <application>hostnamectl</application> is provided for "
 "administering these hostnames:"
 msgstr ""
+"Il y a maintenant trois classes distinctes de noms de domaine en cours d'utilisation sur un système donné. "
+"Le nom de domaine <emphasis>pretty</emphasis> est le plus haut niveau, "
+"souvent présentés aux utilisateurs par leur environnement de bureau ou shell. Le "
+"nom de domaine <emphasis>static</emphasis> est utilisé par le noyau au démarrage, et "
+"est habituellement le <literal>nom de domaine complet</literal> du système. Un "
+"système peut aussi avoir un nom de domaine <emphasis>transient</emphasis>, attribuée par un "
+"serveur DHCP. <application>hostnamectl</application> est fourni pour administrer "
+"ces noms de domaine :"
 
 #. Tag: segtitle
 #, no-c-format
 msgid "Command"
-msgstr ""
+msgstr "Commande"
 
 #. Tag: segtitle
 #, no-c-format
 msgid "Function"
-msgstr ""
+msgstr "Fonction"
 
 #. Tag: seg
 #, no-c-format
 msgid ""
 "<command>hostnamectl set-hostname <replaceable>fedorasystem</replaceable> "
 "--pretty</command>"
 msgstr ""
+"<command>hostnamectl set-hostname <replaceable>fedorasystem</replaceable> "
+"--pretty</command>"
 
 #. Tag: seg
 #, no-c-format
 msgid "Set <emphasis>pretty</emphasis> hostname."
-msgstr ""
+msgstr "Définir le nom de domaine <emphasis>pretty</emphasis>."
 
 #. Tag: seg
 #, no-c-format
 msgid ""
 "<command>hostnamectl set-hostname "
 "<replaceable>fedorasystem.example.org</replaceable> --static</command>"
 msgstr ""
+"<command>hostnamectl set-hostname "
+"<replaceable>fedorasystem.example.org</replaceable> --static</command>"
 
 #. Tag: seg
 #, no-c-format
 msgid "Set <emphasis>static</emphasis> hostname."
-msgstr ""
+msgstr "Définir le nom de domaine <emphasis>static</emphasis>."
 
 #. Tag: seg
 #, no-c-format
 msgid ""
 "<command>hostnamectl set-hostname <replaceable>fedora-dhcp-"
 "client.example.org</replaceable> --transient</command>"
 msgstr ""
+"<command>hostnamectl set-hostname <replaceable>fedora-dhcp-"
+"client.example.org</replaceable> --transient</command>"
 
 #. Tag: seg
 #, no-c-format
 msgid "Set <emphasis>transient</emphasis> hostname."
-msgstr ""
+msgstr "Définir le nom de domaine <emphasis>transient</emphasis>."
 
 #. Tag: seg
 #, no-c-format
 msgid ""
 "<command>hostnamectl set-hostname "
 "<replaceable>fedorasystem.example.org</replaceable></command>"
 msgstr ""
+"<command>hostnamectl set-hostname "
+"<replaceable>fedorasystem.example.org</replaceable></command>"
 
 #. Tag: seg
 #, no-c-format
 msgid ""
 "Without arguments, <application>hostnamectl</application> will apply to all "
 "hostname types."
 msgstr ""
+"Sans arguments, <application>hostnamectl</application> sera appliqué à tous les "
+"types de nom de domaine."
 
 #. Tag: seg
 #, no-c-format
 msgid "<command>hostnamectl status</command>"
-msgstr ""
+msgstr "<command>hostnamectl status</command>"
 
 #. Tag: seg
 #, no-c-format
 msgid "Show current hostname settings"
-msgstr ""
+msgstr "Afficher les paramètres actuels du nom de domaine"
 
 #. Tag: para
 #, no-c-format
 msgid ""
 "For more information on hostnames, see <command>man hostname</command> and "
 "<command>man hostnamectl</command>"
 msgstr ""
+"Pour plus d'informations sur les noms de domaine, consultez <command>man hostname</command> "
+"et <command>man hostnamectl</command>"